Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
[Solved]upgrading Gnome
View unanswered posts
View posts from last 24 hours

Goto page 1, 2, 3  Next  
Reply to topic    Gentoo Forums Forum Index Desktop Environments
View previous topic :: View next topic  
Author Message
haleh
Tux's lil' helper
Tux's lil' helper


Joined: 06 Jul 2012
Posts: 127

PostPosted: Wed Aug 22, 2012 9:25 am    Post subject: [Solved]upgrading Gnome Reply with quote

I want to upgrade my gnome to gnome 3.2 and I followed GNOME 3.2 Upgrade Guide when I emerge gnome-base/gnome-shell I will see this output :

Code:
 emerge gnome-base/gnome-shell

 * IMPORTANT: 4 news items need reading for repository 'gentoo'.
 * Use eselect news to read news items.

 * Last emerge --sync was 30d 7h 6m 42s ago.
Calculating dependencies... done!
[ebuild  N     ] app-crypt/p11-kit-0.12  USE="debug"
[ebuild  N     ] net-misc/mobile-broadband-provider-info-20110511
[ebuild  N     ] dev-libs/libnl-1.1-r3  USE="-doc"
[ebuild  N     ] app-text/docbook-dsssl-stylesheets-1.79
[ebuild  N     ] dev-libs/libksba-1.2.0  USE="-static-libs"
[ebuild  N     ] dev-libs/libassuan-2.0.1  USE="-static-libs"
[ebuild  N     ] app-text/docbook-sgml-dtd-4.1-r3
[ebuild  N     ] app-admin/apg-2.3.0b-r5  USE="cracklib"
[ebuild  N     ] app-text/docbook-sgml-dtd-3.0-r3
[ebuild  N     ] app-text/docbook-sgml-dtd-3.1-r3
[ebuild  N     ] app-text/docbook-sgml-dtd-4.0-r3
[ebuild  N     ] app-text/docbook-xml-simple-dtd-4.1.2.4-r2
[ebuild  N     ] media-libs/libv4l-0.8.8
[ebuild  N     ] dev-libs/libnl-3.2.7  USE="-static-libs -utils"
[ebuild  N     ] dev-libs/pth-2.0.7-r3  USE="debug -static-libs"
[ebuild  N     ] media-fonts/cantarell-0.0.8  USE="X"
[ebuild   R    ] x11-libs/qt-core-4.8.2  USE="debug*"
[ebuild   R    ] x11-libs/qt-script-4.8.2  USE="debug*"
[ebuild   R    ] x11-libs/qt-dbus-4.8.2  USE="debug*"
[ebuild   R    ] x11-libs/qt-gui-4.8.2  USE="debug*"
[ebuild   R    ] x11-libs/qt-sql-4.8.2  USE="debug*"
[ebuild   R    ] x11-libs/qt-qt3support-4.8.2  USE="debug*"
[ebuild  N     ] x11-libs/qt-svg-4.8.2  USE="accessibility debug exceptions (-aqua) (-c++0x) -pch (-qpa)"
[ebuild  N     ] dev-perl/SGMLSpm-1.03-r6
[ebuild  N     ] sys-libs/libcap-ng-0.6.6  USE="-python -static-libs"
[ebuild  N     ] x11-apps/xrandr-1.3.5
[ebuild  N    ~] net-libs/liboauth-0.9.7  USE="nss -bindist -curl -doc"
[ebuild  N     ] app-admin/eselect-pinentry-0.3
[ebuild  N     ] dev-util/gdbus-codegen-2.30.3
[ebuild  N     ] dev-python/dbus-python-1.1.1  USE="-doc -examples -test"
[ebuild  N     ] app-text/docbook-xml-simple-dtd-1.0-r1
[ebuild  N     ] app-text/opensp-1.5.2-r3  USE="nls -doc -static-libs -test"
[ebuild  N     ] dev-python/pycurl-7.19.0  USE="-examples"
[ebuild  NS    ] app-text/docbook-xml-dtd-4.2-r2 [4.1.2-r6, 4.4-r2]
[ebuild  NS    ] app-text/docbook-xml-dtd-4.3-r1 [4.1.2-r6, 4.4-r2]
[ebuild  N     ] dev-util/itstool-1.1.2
[ebuild  N    ~] dev-lang/spidermonkey-1.8.5-r1  USE="debug -static-libs -test"
[ebuild  N     ] www-client/lynx-2.8.8_pre12  USE="bzip2 ipv6 nls ssl unicode -cjk -gnutls -idn"
[ebuild  N     ] dev-lang/vala-0.14.2-r1  USE="vapigen -test"
[ebuild  N     ] app-text/openjade-1.3.2-r3  USE="-static-libs"
[ebuild  N     ] app-text/xmlto-0.0.24-r1  USE="-latex"
[ebuild  N     ] dev-lang/vala-0.12.1  USE="vapigen -test"
[ebuild  N     ] media-video/gnome-video-effects-0.3.0
[ebuild  N     ] app-text/docbook-sgml-utils-0.6.14-r1  USE="-jadetex"
[ebuild  N     ] x11-themes/gnome-icon-theme-symbolic-3.2.2
[ebuild  N     ] x11-apps/mesa-progs-8.0.1
[ebuild     U ~] dev-libs/gobject-introspection-1.32.1 [1.30.0-r2] USE="-doctool%"
[ebuild     U ~] x11-libs/gdk-pixbuf-2.26.1 [2.24.1-r1] USE="debug*"
[ebuild     U ~] x11-libs/pango-1.30.1 [1.29.4] USE="debug*"
[ebuild  N     ] dev-libs/json-glib-0.14.2  USE="debug introspection -doc"
[ebuild  N    ~] net-libs/telepathy-glib-0.18.1  USE="debug introspection vala -test"
[ebuild  N     ] dev-libs/libgee-0.6.4  USE="introspection"
[ebuild     U ~] gnome-base/gsettings-desktop-schemas-3.4.2 [3.2.0-r1] USE="introspection%*"
[ebuild     U ~] net-libs/libsoup-2.38.1 [2.36.1-r1] USE="debug*"
[ebuild  N    ~] dev-libs/gjs-1.32.0  USE="-examples -test"
[ebuild  N    #] app-accessibility/at-spi2-core-2.4.2  USE="introspection -doc"
[ebuild  N    #] media-libs/cogl-1.10.4  USE="debug introspection opengl pango -doc -examples -gles2 -test"
[ebuild  N     ] net-im/telepathy-logger-0.2.12-r1  USE="introspection -doc -test"
[ebuild  N     ] media-libs/gst-plugins-bad-0.10.22  USE="orc"
[ebuild  N     ] media-plugins/gst-plugins-jpeg-0.10.30
[ebuild  N     ] media-plugins/gst-plugins-theora-0.10.35
[ebuild  N     ] media-plugins/gst-plugins-pango-0.10.35
[ebuild  N     ] media-plugins/gst-plugins-v4l2-0.10.30
[ebuild  N     ] media-plugins/gst-plugins-vp8-0.10.22
[ebuild  N     ] sys-apps/accountsservice-0.6.22  USE="introspection -doc -vala"
[ebuild  N     ] dev-python/pycups-1.9.61  USE="-doc -examples"
[ebuild  N    ~] net-print/cups-pk-helper-0.2.2
[ebuild     U ~] x11-libs/gtk+-3.4.4 [3.2.4-r1] USE="X%* debug* (-wayland)"
[ebuild  N     ] net-dialup/ppp-2.4.5-r1  USE="gtk ipv6 pam -activefilter -atm -dhcp -eap-tls -radius"
[ebuild  N    #] media-libs/clutter-1.10.8  USE="debug gtk introspection -doc -test"
[ebuild  NS   #] gnome-base/gnome-desktop-3.4.2 [2.32.1] USE="debug introspection -doc"
[ebuild     U #] gnome-base/libgnomekbd-3.4.0.2 [2.32.0-r1] USE="introspection%*"
[ebuild  NS    ] net-libs/webkit-gtk-1.6.3-r300 [1.6.3-r200] USE="debug gstreamer introspection jit spell (-aqua) -coverage -doc -test -webgl"
[ebuild  N     ] media-libs/clutter-gtk-1.0.4  USE="debug introspection -doc -examples"
[ebuild  N    ~] x11-libs/mx-1.4.2  USE="dbus debug gtk introspection startup-notification -doc -glade"
[ebuild  N     ] media-libs/clutter-gst-1.4.6  USE="debug introspection -doc -examples"
[ebuild  N    #] media-video/cheese-3.4.2  USE="debug introspection -doc -sendto -test"
[ebuild  N    #] gnome-extra/gnome-color-manager-3.4.2  USE="-clutter (-packagekit) -raw"
[ebuild  NS   #] gnome-base/gnome-menus-3.4.2 [2.30.5] USE="debug introspection python -test"
[ebuild  N    #] dev-python/pyatspi-2.4.0  USE="-test"
[ebuild  N    #] app-accessibility/caribou-0.4.2
[ebuild  N     ] app-admin/system-config-printer-common-1.3.9-r2  USE="policykit -doc"
[ebuild  N     ] dev-python/gnome-python-desktop-base-2.32.0
[ebuild  N     ] app-crypt/pinentry-0.8.1  USE="gtk ncurses qt4 -caps -static"
[ebuild  N     ] net-wireless/wpa_supplicant-0.7.3-r5  USE="dbus debug qt4 readline ssl -eap-sim -fasteap -gnutls -madwifi (-ps3) (-selinux) -wimax -wps"
[ebuild  N     ] app-crypt/gnupg-2.0.19  USE="bzip2 ldap nls readline usb -adns -doc (-selinux) -smartcard -static"
[ebuild  N    #] net-misc/networkmanager-0.9.4.0-r5  USE="bluetooth dhcpcd introspection nss ppp wext -avahi -connection-sharing -dhclient -doc -gnutls -modemmanager -resolvconf -systemd -wimax"
[ebuild     U #] gnome-base/gnome-settings-daemon-3.4.2 [2.32.1-r2] USE="colord%* cups%* debug* short-touchpad-timeout%* udev%* (-packagekit) -systemd% -test% -wacom%"
[ebuild  N     ] dev-python/notify-python-0.1.1-r2  USE="-examples"
[ebuild     U #] gnome-base/gnome-session-3.4.2.1 [2.32.1-r3] USE="debug* -systemd%"
[ebuild  N    #] x11-wm/mutter-3.4.1-r1  USE="debug introspection -test -xinerama"
[ebuild  N    #] app-crypt/gcr-3.4.1  USE="debug introspection -doc -test"
[ebuild     U #] gnome-base/gnome-keyring-3.4.1 [2.32.1-r1] USE="caps%* debug* (-selinux)"
[blocks b      ] <gnome-base/gnome-keyring-3.3 ("<gnome-base/gnome-keyring-3.3" is blocking app-crypt/gcr-3.4.1)
[ebuild     U #] gnome-base/libgnome-keyring-3.4.1 [2.32.0] USE="debug* introspection%*"
[ebuild  N     ] dev-python/gnome-keyring-python-2.32.0  USE="-examples"
[ebuild  N     ] app-admin/system-config-printer-gnome-1.3.9-r1  USE="gnome-keyring" LINGUAS="-ar -as -bg -bn -bn_IN -br -bs -ca -cs -cy -da -de -el -en_GB -es -et -fa -fi -fr -gu -he -hi -hr -hu -hy -id -is -it -ja -ka -kn -ko -lo -lv -mai -mk -ml -mr -ms -nb -nl -nn -or -pa -pl -pt -pt_BR -ro -ru -si -sk -sl -sr -sr@latin -sv -ta -te -th -tr -uk -vi -zh_CN -zh_TW"
[ebuild  N     ] net-im/telepathy-mission-control-5.10.1  USE="gnome-keyring upower -networkmanager"
[ebuild     U ~] net-libs/libsoup-gnome-2.38.1 [2.36.1] USE="debug*"
[ebuild  N     ] net-libs/rest-0.7.12  USE="gnome introspection -doc -test"
[ebuild     U #] dev-libs/libgdata-0.12.0 [0.8.1-r2] USE="debug* -static-libs%"
[ebuild     U #] dev-libs/libgweather-3.4.1 [2.30.3] USE="introspection%*"
[ebuild  N     ] net-libs/libsocialweb-0.25.20  USE="gnome introspection networkmanager vala -connman -doc"
[ebuild  N    #] net-libs/gnome-online-accounts-3.4.2  USE="debug gnome introspection -doc"
[ebuild     U #] gnome-extra/evolution-data-server-3.4.3 [2.32.3-r2] USE="gnome-online-accounts%* introspection%* -vala%"
[ebuild  N    #] dev-libs/folks-0.6.9  USE="debug eds socialweb -test -tracker -utils -vala"
[ebuild  N    #] net-wireless/gnome-bluetooth-3.4.2  USE="debug introspection -doc -sendto"
[ebuild  N    #] gnome-extra/nm-applet-0.9.4.1  USE="bluetooth"
[ebuild     U #] gnome-base/gnome-control-center-3.4.2-r1 [2.32.1-r1] USE="bluetooth%* cheese%* colord%* cups%* debug* gnome-online-accounts%* networkmanager%* socialweb%* -systemd% -wacom%"
[ebuild  N    #] gnome-base/gnome-shell-3.4.2  USE="bluetooth networkmanager -systemd"
[blocks B      ] <x11-libs/vte-0.31.0:2.90 ("<x11-libs/vte-0.31.0:2.90" is blocking x11-libs/gtk+-3.4.4)
[blocks B      ] <gnome-base/gnome-menus-3.0.1-r1:0 ("<gnome-base/gnome-menus-3.0.1-r1:0" is blocking gnome-base/gnome-menus-3.4.2)
[blocks B      ] <gnome-base/gdm-2.91.94 ("<gnome-base/gdm-2.91.94" is blocking gnome-base/gnome-control-center-3.4.2-r1)

!!! Multiple package instances within a single package slot have been pulled
!!! into the dependency graph, resulting in a slot conflict:

x11-libs/qt-script:4

  (x11-libs/qt-script-4.8.2::gentoo, ebuild scheduled for merge) pulled in by
    ~x11-libs/qt-script-4.8.2[aqua=,c++0x=,qpa=,debug=] required by (x11-libs/qt-gui-4.8.2::gentoo, ebuild scheduled for merge)

  (x11-libs/qt-script-4.8.2::gentoo, installed) pulled in by
    ~x11-libs/qt-script-4.8.2[aqua=,c++0x=,qpa=,debug=] required by (x11-libs/qt-gui-4.8.2::gentoo, installed)

gnome-base/gsettings-desktop-schemas:0

  (gnome-base/gsettings-desktop-schemas-3.2.0-r1::gentoo, installed) pulled in by
    (no parents that aren't satisfied by other packages in this slot)

  (gnome-base/gsettings-desktop-schemas-3.4.2::gentoo, ebuild scheduled for merge) pulled in by
    >=gnome-base/gsettings-desktop-schemas-3.3.0[introspection?] required by (x11-wm/mutter-3.4.1-r1::gentoo, ebuild scheduled for merge)
    (and 2 more with the same problem)

dev-libs/libgweather:2

  (dev-libs/libgweather-2.30.3::gentoo, installed) pulled in by
    <dev-libs/libgweather-2.90.1:2 required by (gnome-base/gnome-panel-2.32.1-r3::gentoo, installed)

  (dev-libs/libgweather-3.4.1::gentoo, ebuild scheduled for merge) pulled in by
    >=dev-libs/libgweather-2.90.0:2 required by (gnome-extra/evolution-data-server-3.4.3::gentoo, ebuild scheduled for merge)

x11-libs/qt-dbus:4

  (x11-libs/qt-dbus-4.8.2::gentoo, ebuild scheduled for merge) pulled in by
    ~x11-libs/qt-dbus-4.8.2[aqua=,c++0x=,qpa=,debug=] required by (x11-libs/qt-gui-4.8.2::gentoo, ebuild scheduled for merge)

  (x11-libs/qt-dbus-4.8.2::gentoo, installed) pulled in by
    ~x11-libs/qt-dbus-4.8.2[aqua=,c++0x=,qpa=,debug=] required by (x11-libs/qt-gui-4.8.2::gentoo, installed)

net-libs/libsoup:2.4

  (net-libs/libsoup-2.36.1-r1::gentoo, installed) pulled in by
    ~net-libs/libsoup-2.36.1 required by (net-libs/libsoup-gnome-2.36.1::gentoo, installed)

  (net-libs/libsoup-2.38.1::gentoo, ebuild scheduled for merge) pulled in by
    >=net-libs/libsoup-2.37.91:2.4[introspection?] required by (dev-libs/libgdata-0.12.0::gentoo, ebuild scheduled for merge)
    ~net-libs/libsoup-2.38.1 required by (net-libs/libsoup-gnome-2.38.1::gentoo, ebuild scheduled for merge)

x11-libs/qt-core:4

  (x11-libs/qt-core-4.8.2::gentoo, installed) pulled in by
    ~x11-libs/qt-core-4.8.2[aqua=,c++0x=,debug=,qpa=,qt3support=] required by (x11-libs/qt-sql-4.8.2::gentoo, installed)
    ~x11-libs/qt-core-4.8.2[aqua=,c++0x=,debug=,qpa=] required by (x11-libs/qt-script-4.8.2::gentoo, installed)
    ~x11-libs/qt-core-4.8.2[aqua=,c++0x=,debug=,qpa=,qt3support] required by (x11-libs/qt-qt3support-4.8.2::gentoo, installed)
    ~x11-libs/qt-core-4.8.2[aqua=,c++0x=,debug=,qpa=] required by (x11-libs/qt-dbus-4.8.2::gentoo, installed)
    ~x11-libs/qt-core-4.8.2[aqua=,c++0x=,qpa=,debug=,glib=,qt3support=] required by (x11-libs/qt-gui-4.8.2::gentoo, installed)

  (x11-libs/qt-core-4.8.2::gentoo, ebuild scheduled for merge) pulled in by
    ~x11-libs/qt-core-4.8.2[aqua=,c++0x=,qpa=,debug=,glib=,qt3support=] required by (x11-libs/qt-gui-4.8.2::gentoo, ebuild scheduled for merge)
    ~x11-libs/qt-core-4.8.2[aqua=,c++0x=,debug=,qpa=,qt3support] required by (x11-libs/qt-qt3support-4.8.2::gentoo, ebuild scheduled for merge)
    ~x11-libs/qt-core-4.8.2[aqua=,c++0x=,debug=,qpa=] required by (x11-libs/qt-dbus-4.8.2::gentoo, ebuild scheduled for merge)
    ~x11-libs/qt-core-4.8.2[aqua=,c++0x=,debug=,qpa=] required by (x11-libs/qt-svg-4.8.2::gentoo, ebuild scheduled for merge)
    ~x11-libs/qt-core-4.8.2[aqua=,c++0x=,debug=,qpa=] required by (x11-libs/qt-script-4.8.2::gentoo, ebuild scheduled for merge)
    ~x11-libs/qt-core-4.8.2[aqua=,c++0x=,debug=,qpa=,qt3support=] required by (x11-libs/qt-sql-4.8.2::gentoo, ebuild scheduled for merge)

x11-libs/qt-sql:4

  (x11-libs/qt-sql-4.8.2::gentoo, ebuild scheduled for merge) pulled in by
    ~x11-libs/qt-sql-4.8.2[aqua=,c++0x=,debug=,qpa=,qt3support] required by (x11-libs/qt-qt3support-4.8.2::gentoo, ebuild scheduled for merge)

  (x11-libs/qt-sql-4.8.2::gentoo, installed) pulled in by
    ~x11-libs/qt-sql-4.8.2[aqua=,c++0x=,debug=,qpa=,qt3support] required by (x11-libs/qt-qt3support-4.8.2::gentoo, installed)

gnome-base/libgnome-keyring:0

  (gnome-base/libgnome-keyring-3.4.1::gentoo, ebuild scheduled for merge) pulled in by
    >=gnome-base/libgnome-keyring-3.1.92 required by (gnome-base/gnome-keyring-3.4.1::gentoo, ebuild scheduled for merge)

  (gnome-base/libgnome-keyring-2.32.0::gentoo, installed) pulled in by
    (no parents that aren't satisfied by other packages in this slot)

x11-libs/pango:0

  (x11-libs/pango-1.30.1::gentoo, ebuild scheduled for merge) pulled in by
    >=x11-libs/pango-1.30[introspection?] required by (x11-libs/gtk+-3.4.4::gentoo, ebuild scheduled for merge)

  (x11-libs/pango-1.29.4::gentoo, installed) pulled in by
    (no parents that aren't satisfied by other packages in this slot)

x11-libs/gdk-pixbuf:2

  (x11-libs/gdk-pixbuf-2.26.1::gentoo, ebuild scheduled for merge) pulled in by
    >=x11-libs/gdk-pixbuf-2.26:2[introspection?,X?] required by (x11-libs/gtk+-3.4.4::gentoo, ebuild scheduled for merge)

  (x11-libs/gdk-pixbuf-2.24.1-r1::gentoo, installed) pulled in by
    (no parents that aren't satisfied by other packages in this slot)

dev-libs/gobject-introspection:0

  (dev-libs/gobject-introspection-1.30.0-r2::gentoo, installed) pulled in by
    (no parents that aren't satisfied by other packages in this slot)

  (dev-libs/gobject-introspection-1.32.1::gentoo, ebuild scheduled for merge) pulled in by
    >=dev-libs/gobject-introspection-1.32 required by (x11-libs/gtk+-3.4.4::gentoo, ebuild scheduled for merge)
    (and 2 more with the same problem)

net-libs/libsoup-gnome:2.4

  (net-libs/libsoup-gnome-2.38.1::gentoo, ebuild scheduled for merge) pulled in by
    >=net-libs/libsoup-gnome-2.37.91:2.4[introspection?] required by (dev-libs/libgdata-0.12.0::gentoo, ebuild scheduled for merge)

  (net-libs/libsoup-gnome-2.36.1::gentoo, installed) pulled in by
    (no parents that aren't satisfied by other packages in this slot)

x11-libs/qt-qt3support:4

  (x11-libs/qt-qt3support-4.8.2::gentoo, installed) pulled in by
    ~x11-libs/qt-qt3support-4.8.2[aqua=,c++0x=,debug=,qpa=] required by (x11-libs/qt-gui-4.8.2::gentoo, installed)

  (x11-libs/qt-qt3support-4.8.2::gentoo, ebuild scheduled for merge) pulled in by
    ~x11-libs/qt-qt3support-4.8.2[aqua=,c++0x=,debug=,qpa=] required by (x11-libs/qt-gui-4.8.2::gentoo, ebuild scheduled for merge)

x11-libs/qt-gui:4

  (x11-libs/qt-gui-4.8.2::gentoo, ebuild scheduled for merge) pulled in by
    ~x11-libs/qt-gui-4.8.2[accessibility=,aqua=,c++0x=,debug=,qpa=] required by (x11-libs/qt-svg-4.8.2::gentoo, ebuild scheduled for merge)
    ~x11-libs/qt-gui-4.8.2[accessibility=,aqua=,c++0x=,debug=,qpa=,qt3support] required by (x11-libs/qt-qt3support-4.8.2::gentoo, ebuild scheduled for merge)
    ~x11-libs/qt-gui-4.8.2[aqua=,c++0x=,debug=,glib=,qpa=,qt3support] required by (x11-libs/qt-core-4.8.2::gentoo, ebuild scheduled for merge)

  (x11-libs/qt-gui-4.8.2::gentoo, installed) pulled in by
    ~x11-libs/qt-gui-4.8.2[accessibility=,aqua=,c++0x=,debug=,qpa=,qt3support] required by (x11-libs/qt-qt3support-4.8.2::gentoo, installed)
    ~x11-libs/qt-gui-4.8.2[aqua=,c++0x=,debug=,glib=,qpa=,qt3support] required by (x11-libs/qt-core-4.8.2::gentoo, installed)


It may be possible to solve this problem by using package.mask to
prevent one of those packages from being selected. However, it is also
possible that conflicting dependencies exist such that they are
impossible to satisfy simultaneously.  If such a conflict exists in
the dependencies of two different packages, then those packages can
not be installed simultaneously. You may want to try a larger value of
the --backtrack option, such as --backtrack=30, in order to see if
that will solve this conflict automatically.

For more information, see MASKED PACKAGES section in the emerge man
page or refer to the Gentoo Handbook.


The following mask changes are necessary to proceed:
#required by net-libs/gnome-online-accounts-3.4.2[gnome], required by gnome-extra/evolution-data-server-3.4.3[gnome-online-accounts], required by gnome-base/gnome-shell-3.4.2, required by gnome-base/gnome-shell (argument)
# /usr/portage/profiles/package.mask:
# Nirbheek Chauhan <nirbheek@gentoo.org> (25 Mar 2012)
# This is now the GNOME 3.4 mask
# Masked for testing, clutter-1.10, and bugs in some packages:
=gnome-base/gnome-control-center-3.4.2-r1
#required by gnome-base/gnome-shell-3.4.2, required by gnome-base/gnome-shell (argument)
# /usr/portage/profiles/package.mask:
# Nirbheek Chauhan <nirbheek@gentoo.org> (25 Mar 2012)
# This is now the GNOME 3.4 mask
# Masked for testing, clutter-1.10, and bugs in some packages:
=gnome-base/gnome-desktop-3.4.2
#required by gnome-base/gnome-shell-3.4.2, required by gnome-base/gnome-shell (argument)
# /usr/portage/profiles/package.mask:
# Nirbheek Chauhan <nirbheek@gentoo.org> (25 Mar 2012)
# This is now the GNOME 3.4 mask
# Masked for testing, clutter-1.10, and bugs in some packages:
=x11-wm/mutter-3.4.1-r1
#required by gnome-base/gnome-keyring-3.4.1, required by gnome-extra/evolution-data-server-3.4.3, required by gnome-base/gnome-shell-3.4.2, required by gnome-base/gnome-shell (argument)
# /etc/portage/package.mask:
=gnome-base/libgnome-keyring-3.4.1
#required by gnome-base/gnome-shell (argument)
# /etc/portage/package.mask:
=gnome-base/gnome-shell-3.4.2
#required by gnome-base/gnome-panel-2.32.1-r3, required by gnome-base/gnome-light-2.32.1-r2, required by @selected, required by @world (argument)
# /etc/portage/package.mask:
# GNOME 3.2 stuff
# GNOME 3 core libs
=dev-libs/libgweather-3.4.1
#required by gnome-extra/nm-applet-0.9.4.1, required by gnome-base/gnome-control-center-3.4.2-r1[networkmanager], required by net-libs/gnome-online-accounts-3.4.2[gnome], required by gnome-extra/evolution-data-server-3.4.3[gnome-online-accounts], required by gnome-base/gnome-shell-3.4.2, required by gnome-base/gnome-shell (argument)
# /etc/portage/package.mask:
# GNOME 3.2 stuff
# GNOME 3 core libs
# Core Applications
# Extra Applications
# Documentation
# NetworkManager
=net-misc/networkmanager-0.9.4.0-r5
#required by dev-libs/folks-0.6.9[eds], required by gnome-base/gnome-shell-3.4.2, required by gnome-base/gnome-shell (argument)
# /usr/portage/profiles/package.mask:
# Nirbheek Chauhan <nirbheek@gentoo.org> (25 Mar 2012)
# This is now the GNOME 3.4 mask
# Masked for testing, clutter-1.10, and bugs in some packages:
=gnome-extra/evolution-data-server-3.4.3
#required by gnome-base/gnome-shell-3.4.2, required by gnome-base/gnome-shell (argument)
# /etc/portage/package.mask:
# GNOME 3.2 stuff
=app-accessibility/caribou-0.4.2
#required by media-video/cheese-3.4.2, required by gnome-base/gnome-control-center-3.4.2-r1[cheese], required by net-libs/gnome-online-accounts-3.4.2[gnome], required by gnome-extra/evolution-data-server-3.4.3[gnome-online-accounts], required by gnome-base/gnome-shell-3.4.2, required by gnome-base/gnome-shell (argument)
# /usr/portage/profiles/package.mask:
# Nirbheek Chauhan <nirbheek@gentoo.org> (25 Mar 2012)
# This is now the GNOME 3.4 mask
# Masked for testing, clutter-1.10, and bugs in some packages:
# New clutter API breaks almost everything
=media-libs/clutter-1.10.8
#required by gnome-base/gnome-control-center-3.4.2-r1[networkmanager], required by net-libs/gnome-online-accounts-3.4.2[gnome], required by gnome-extra/evolution-data-server-3.4.3[gnome-online-accounts], required by gnome-base/gnome-shell-3.4.2, required by gnome-base/gnome-shell (argument)
# /etc/portage/package.mask:
# GNOME 3.2 stuff
# GNOME 3 core libs
# Core Applications
# Extra Applications
# Documentation
# NetworkManager
=gnome-extra/nm-applet-0.9.4.1
#required by gnome-base/gnome-control-center-3.4.2-r1[bluetooth], required by net-libs/gnome-online-accounts-3.4.2[gnome], required by gnome-extra/evolution-data-server-3.4.3[gnome-online-accounts], required by gnome-base/gnome-shell-3.4.2, required by gnome-base/gnome-shell (argument)
# /etc/portage/package.mask:
#required by gnome-base/gnome-shell-3.4.2, required by gnome-base/gnome-shell (a$
# /usr/portage/profiles/package.mask:
# Nirbheek Chauhan <nirbheek@gentoo.org> (25 Mar 2012)
# This is now the GNOME 3.4 mask
# Masked for testing, clutter-1.10, and bugs in some packages:
=net-wireless/gnome-bluetooth-3.4.2
#required by gnome-base/gnome-shell-3.4.2, required by gnome-base/gnome-shell (argument)
# /usr/portage/profiles/package.mask:
# Nirbheek Chauhan <nirbheek@gentoo.org> (25 Mar 2012)
# This is now the GNOME 3.4 mask
# Masked for testing, clutter-1.10, and bugs in some packages:
=gnome-base/gnome-session-3.4.2.1
#required by gnome-base/gnome-control-center-3.4.2-r1, required by net-libs/gnome-online-accounts-3.4.2[gnome], required by gnome-extra/evolution-data-server-3.4.3[gnome-online-accounts], required by gnome-base/gnome-shell-3.4.2, required by gnome-base/gnome-shell (argument)
# /usr/portage/profiles/package.mask:
# Nirbheek Chauhan <nirbheek@gentoo.org> (25 Mar 2012)
# This is now the GNOME 3.4 mask
# Masked for testing, clutter-1.10, and bugs in some packages:
=gnome-base/gnome-menus-3.4.2
#required by app-accessibility/caribou-0.4.2, required by gnome-base/gnome-shell-3.4.2, required by gnome-base/gnome-shell (argument)
# /etc/portage/package.mask:
# GNOME 3.2 stuff
=dev-python/pyatspi-2.4.0
#required by dev-python/pyatspi-2.4.0, required by app-accessibility/caribou-0.4.2, required by gnome-base/gnome-shell-3.4.2, required by gnome-base/gnome-shell (argument)
# /usr/portage/profiles/package.mask:
# Nirbheek Chauhan <nirbheek@gentoo.org> (25 Mar 2012)
# This is now the GNOME 3.4 mask
# Masked for testing, clutter-1.10, and bugs in some packages:
=app-accessibility/at-spi2-core-2.4.2
#required by gnome-base/gnome-shell-3.4.2, required by gnome-base/gnome-shell (argument)
# /etc/portage/package.mask:
#required by gnome-base/gnome-shell-3.4.2, required by gnome-base/gnome-shell (a$
# /usr/portage/profiles/package.mask:
# Nirbheek Chauhan <nirbheek@gentoo.org> (25 Mar 2012)
# This is now the GNOME 3.4 mask
# Masked for testing, clutter-1.10, and bugs in some packages:
=app-crypt/gcr-3.4.1
#required by gnome-extra/evolution-data-server-3.4.3[gnome-online-accounts], required by gnome-base/gnome-shell-3.4.2, required by gnome-base/gnome-shell (argument)
# /etc/portage/package.mask:
#required by gnome-base/gnome-shell-3.4.2, required by gnome-base/gnome-shell (a$
# /usr/portage/profiles/package.mask:
# Nirbheek Chauhan <nirbheek@gentoo.org> (25 Mar 2012)
# This is now the GNOME 3.4 mask
# Masked for testing, clutter-1.10, and bugs in some packages:
=net-libs/gnome-online-accounts-3.4.2
#required by gnome-base/gnome-shell-3.4.2, required by gnome-base/gnome-shell (argument)
# /etc/portage/package.mask:
#required by gnome-base/gnome-shell-3.4.2, required by gnome-base/gnome-shell (a$
# /usr/portage/profiles/package.mask:
# Nirbheek Chauhan <nirbheek@gentoo.org> (25 Mar 2012)
# This is now the GNOME 3.4 mask
# Masked for testing, clutter-1.10, and bugs in some packages:
=gnome-base/gnome-keyring-3.4.1
#required by gnome-base/gnome-control-center-3.4.2-r1, required by net-libs/gnome-online-accounts-3.4.2[gnome], required by gnome-extra/evolution-data-server-3.4.3[gnome-online-accounts], required by gnome-base/gnome-shell-3.4.2, required by gnome-base/gnome-shell (argument)
# /etc/portage/package.mask:
# GNOME 3.2 stuff
# GNOME 3 core libs
# Core Applications
=gnome-base/gnome-settings-daemon-3.4.2
#required by gnome-extra/evolution-data-server-3.4.3, required by gnome-base/gnome-shell-3.4.2, required by gnome-base/gnome-shell (argument)
# /etc/portage/package.mask:
#required by gnome-base/gnome-shell-3.4.2, required by gnome-base/gnome-shell (a$
# /usr/portage/profiles/package.mask:
# Nirbheek Chauhan <nirbheek@gentoo.org> (25 Mar 2012)
# This is now the GNOME 3.4 mask
# Masked for testing, clutter-1.10, and bugs in some packages:
=dev-libs/libgdata-0.12.0
#required by x11-wm/mutter-3.4.1-r1, required by gnome-base/gnome-shell-3.4.2, required by gnome-base/gnome-shell (argument)
# /usr/portage/profiles/package.mask:
# Nirbheek Chauhan <nirbheek@gentoo.org> (25 Mar 2012)
# This is now the GNOME 3.4 mask
# Masked for testing, clutter-1.10, and bugs in some packages:
# New clutter API breaks almost everything
=media-libs/cogl-1.10.4
#required by gnome-base/gnome-control-center-3.4.2-r1[colord], required by net-libs/gnome-online-accounts-3.4.2[gnome], required by gnome-extra/evolution-data-server-3.4.3[gnome-online-accounts], required by gnome-base/gnome-shell-3.4.2, required by gnome-base/gnome-shell (argument)
# /etc/portage/package.mask:
#required by gnome-base/gnome-shell-3.4.2, required by gnome-base/gnome-shell (a$
# /usr/portage/profiles/package.mask:
# Nirbheek Chauhan <nirbheek@gentoo.org> (25 Mar 2012)
# This is now the GNOME 3.4 mask
# Masked for testing, clutter-1.10, and bugs in some packages:
=gnome-extra/gnome-color-manager-3.4.2
#required by gnome-base/gnome-control-center-3.4.2-r1, required by net-libs/gnome-online-accounts-3.4.2[gnome], required by gnome-extra/evolution-data-server-3.4.3[gnome-online-accounts], required by gnome-base/gnome-shell-3.4.2, required by gnome-base/gnome-shell (argument)
# /etc/portage/package.mask:
#required by gnome-base/gnome-shell-3.4.2, required by gnome-base/gnome-shell (a$
# /usr/portage/profiles/package.mask:
# Nirbheek Chauhan <nirbheek@gentoo.org> (25 Mar 2012)
# This is now the GNOME 3.4 mask
# Masked for testing, clutter-1.10, and bugs in some packages:
=gnome-base/libgnomekbd-3.4.0.2
#required by gnome-base/gnome-control-center-3.4.2-r1[cheese], required by net-libs/gnome-online-accounts-3.4.2[gnome], required by gnome-extra/evolution-data-server-3.4.3[gnome-online-accounts], required by gnome-base/gnome-shell-3.4.2, required by gnome-base/gnome-shell (argument)
# /etc/portage/package.mask:
# GNOME 3.2 stuff
# GNOME 3 core libs
# Core Applications
# Extra Applications
=media-video/cheese-3.4.2
#required by gnome-base/gnome-shell-3.4.2, required by gnome-base/gnome-shell (argument)
# /usr/portage/profiles/package.mask:
# Nirbheek Chauhan <nirbheek@gentoo.org> (25 Mar 2012)
# This is now the GNOME 3.4 mask
# Masked for testing, clutter-1.10, and bugs in some packages:
=dev-libs/folks-0.6.9

NOTE: The --autounmask-keep-masks option will prevent emerge
      from creating package.unmask or ** keyword changes.

Use --autounmask-write to write changes to config files (honoring CONFIG_PROTECT).


I added this http://dev.gentoo.org/~tetromino/misc/package.mask.gnome-3.2. to my package.mask

What is wrong ????


Last edited by haleh on Mon Aug 27, 2012 4:30 am; edited 1 time in total
Back to top
View user's profile Send private message
DaggyStyle
Watchman
Watchman


Joined: 22 Mar 2006
Posts: 5587

PostPosted: Wed Aug 22, 2012 9:51 am    Post subject: Reply with quote

have you tried even to read the output?

my guess that not, you need to understand what exactly are you doing and read the outputs.

in a nutshell, there are missing use flags and you are pulling gnome 3.4 instead of 3.2
_________________
Only two things are infinite, the universe and human stupidity and I'm not sure about the former - Albert Einstein
Back to top
View user's profile Send private message
haleh
Tux's lil' helper
Tux's lil' helper


Joined: 06 Jul 2012
Posts: 127

PostPosted: Wed Aug 22, 2012 12:02 pm    Post subject: Reply with quote

Hi Daggystyle :
Thanks for your reply !!I 've read the output and I knew that it is forcing to upgrade gnome-3.4 and I don't want and about USE flags ,I eselect profile gnome desktop and I assume that it should have USE flags but now there are these errors !!should I manually add these use flags to my make.conf???
Back to top
View user's profile Send private message
DaggyStyle
Watchman
Watchman


Joined: 22 Mar 2006
Posts: 5587

PostPosted: Wed Aug 22, 2012 12:45 pm    Post subject: Reply with quote

haleh wrote:
Hi Daggystyle :
Thanks for your reply !!I 've read the output and I knew that it is forcing to upgrade gnome-3.4 and I don't want and about USE flags ,I eselect profile gnome desktop and I assume that it should have USE flags but now there are these errors !!should I manually add these use flags to my make.conf???

better use /etc/portage/package.use
there are some use flags that are needed. (see dev-libs/gobject-introspection)
assuming that gnome is slotted, mask the 3.4 branch

OT: why all packages are built with debug flag?
_________________
Only two things are infinite, the universe and human stupidity and I'm not sure about the former - Albert Einstein
Back to top
View user's profile Send private message
haleh
Tux's lil' helper
Tux's lil' helper


Joined: 06 Jul 2012
Posts: 127

PostPosted: Wed Aug 22, 2012 4:03 pm    Post subject: Reply with quote

Hi Daggystye

I wrote use flags which are mentioned in errors in package.use then this error is reported :

Code:
--- Invalid atom in /etc/portage/package.use: USE="X


then I wrote in make.conf but nothing has changed :
Code:

[ebuild  N     ] dev-libs/libnl-1.1-r3  USE="-doc"
[ebuild  N     ] app-text/docbook-dsssl-stylesheets-1.79
[ebuild  N     ] app-text/dvipsk-5.991_p20110705-r1  USE="-doc -source"
[ebuild  N     ] app-text/ps2pkm-1.5_p20110705
[ebuild  N     ] dev-libs/libksba-1.2.0  USE="-static-libs"
[ebuild  N     ] dev-libs/libassuan-2.0.1  USE="-static-libs"
[ebuild  N     ] app-text/docbook-sgml-dtd-4.1-r3
[ebuild  N     ] app-admin/apg-2.3.0b-r5  USE="cracklib"
[ebuild  N     ] app-text/docbook-sgml-dtd-3.0-r3
[ebuild  N     ] app-text/docbook-sgml-dtd-3.1-r3
[ebuild  N     ] app-text/docbook-sgml-dtd-4.0-r3
[ebuild  N     ] app-text/docbook-xml-simple-dtd-4.1.2.4-r2
[ebuild  N     ] media-libs/libv4l-0.8.8
[ebuild  N     ] dev-libs/libnl-3.2.7  USE="-static-libs -utils"
[ebuild  N     ] dev-libs/pth-2.0.7-r3  USE="debug -static-libs"
[ebuild  N     ] dev-tex/bibtexu-3.71_p20110705
[ebuild  N     ] media-fonts/cantarell-0.0.8  USE="X"
[ebuild   R    ] x11-libs/qt-core-4.8.2  USE="debug*"
[ebuild   R    ] x11-libs/qt-script-4.8.2  USE="debug*"
[ebuild   R    ] x11-libs/qt-dbus-4.8.2  USE="debug*"
[ebuild   R    ] x11-libs/qt-gui-4.8.2  USE="debug*"
[ebuild   R    ] x11-libs/qt-sql-4.8.2  USE="debug*"
[ebuild   R    ] x11-libs/qt-qt3support-4.8.2  USE="debug*"
[ebuild  N     ] x11-libs/qt-svg-4.8.2  USE="accessibility debug exceptions (-aqua) (-c++0x) -pch (-qpa)"
[ebuild  N     ] dev-perl/SGMLSpm-1.03-r6
[ebuild  N     ] virtual/perl-Getopt-Long-2.380.0-r2
[ebuild  N     ] x11-proto/printproto-1.0.5
[ebuild  N     ] x11-apps/xrandr-1.3.5
[ebuild  N     ] x11-libs/libXp-1.0.1  USE="-static-libs"
[ebuild  N    ~] net-libs/liboauth-0.9.7  USE="nss -bindist -curl -doc"
[ebuild  N     ] app-admin/eselect-pinentry-0.3
[ebuild  N     ] dev-util/gdbus-codegen-2.30.3
[ebuild  N     ] dev-python/dbus-python-1.1.1  USE="-doc -examples -test"
[ebuild  N     ] app-text/docbook-xml-simple-dtd-1.0-r1
[ebuild  N     ] app-text/opensp-1.5.2-r3  USE="nls -doc -static-libs -test"
[ebuild  N     ] dev-python/pycurl-7.19.0  USE="-examples"
[ebuild  NS    ] app-text/docbook-xml-dtd-4.2-r2 [4.1.2-r6, 4.4-r2]
[ebuild  NS    ] app-text/docbook-xml-dtd-4.3-r1 [4.1.2-r6, 4.4-r2]
[ebuild  N     ] dev-util/itstool-1.1.2
[ebuild  N    ~] dev-lang/spidermonkey-1.8.5-r1  USE="debug -static-libs -test"
[ebuild  N     ] www-client/lynx-2.8.8_pre12  USE="bzip2 ipv6 nls ssl unicode -cjk -gnutls -idn"
[ebuild  N     ] dev-lang/vala-0.14.2-r1  USE="vapigen -test"
[ebuild  N     ] dev-lang/vala-0.16.1-r1  USE="vapigen -test"
[ebuild  N     ] app-text/openjade-1.3.2-r3  USE="-static-libs"
[ebuild  N     ] app-text/xmlto-0.0.24-r1  USE="-latex"
[ebuild  N     ] media-video/gnome-video-effects-0.3.0
[ebuild  N     ] dev-lang/vala-0.12.1  USE="vapigen -test"
[ebuild  N     ] x11-themes/gnome-icon-theme-symbolic-3.2.2
[ebuild  N     ] x11-apps/mesa-progs-8.0.1
[ebuild     U ~] dev-libs/gobject-introspection-1.32.1 [1.30.0-r2] USE="-doctool%"
[ebuild     U ~] x11-libs/gdk-pixbuf-2.26.1 [2.24.1-r1] USE="debug*"
[ebuild     U ~] x11-libs/pango-1.30.1 [1.29.4] USE="debug*"
[ebuild  N     ] dev-libs/json-glib-0.14.2  USE="debug introspection -doc"
[ebuild  N    ~] net-libs/telepathy-glib-0.18.1  USE="debug introspection vala -test"
[ebuild  N     ] dev-libs/libgee-0.6.4  USE="introspection"
[ebuild     U ~] gnome-base/gsettings-desktop-schemas-3.4.2 [3.2.0-r1] USE="introspection%*"
[ebuild     U ~] net-libs/libsoup-2.38.1 [2.36.1-r1] USE="debug*"
[ebuild  N    ~] dev-libs/gjs-1.32.0  USE="-examples -test"
[ebuild  N    #] app-accessibility/at-spi2-core-2.4.2  USE="introspection -doc"
[ebuild  N    #] media-libs/cogl-1.10.4  USE="debug introspection opengl pango -doc -examples -gles2 -test"
[ebuild  N     ] net-im/telepathy-logger-0.2.12-r1  USE="introspection -doc -test"
[ebuild  N     ] media-libs/gst-plugins-bad-0.10.22  USE="orc"
[ebuild  N     ] media-plugins/gst-plugins-jpeg-0.10.30
[ebuild  N     ] media-plugins/gst-plugins-theora-0.10.35
[ebuild  N     ] media-plugins/gst-plugins-pango-0.10.35
[ebuild  N     ] media-plugins/gst-plugins-v4l2-0.10.30
[ebuild  N     ] media-plugins/gst-plugins-vp8-0.10.22
[ebuild  N     ] sys-apps/accountsservice-0.6.22  USE="introspection vala -doc"
[ebuild  N     ] dev-python/pycups-1.9.61  USE="-doc -examples"
[ebuild  N    ~] net-print/cups-pk-helper-0.2.2
[ebuild     U ~] x11-libs/gtk+-3.4.4 [3.2.4-r1] USE="X%* debug* (-wayland)"
[ebuild  N     ] net-dialup/ppp-2.4.5-r1  USE="gtk ipv6 pam -activefilter -atm -dhcp -eap-tls -radius"
[ebuild  N    #] media-libs/clutter-1.10.8  USE="debug gtk introspection -doc -test"
[ebuild  NS   ~] gnome-base/gnome-desktop-3.2.1 [2.32.1] USE="debug introspection -doc"
[ebuild     U #] gnome-base/libgnomekbd-3.4.0.2 [2.32.0-r1] USE="introspection%*"
[ebuild  NS   #] gnome-base/gnome-desktop-3.4.2 [2.32.1] USE="debug introspection -doc"
[ebuild  NS    ] net-libs/webkit-gtk-1.6.3-r300 [1.6.3-r200] USE="debug gstreamer introspection jit spell (-aqua) -coverage -doc -test -webgl"
[ebuild  N     ] media-libs/clutter-gtk-1.0.4  USE="debug introspection -doc -examples"
[ebuild  N    ~] x11-libs/mx-1.4.2  USE="dbus debug gtk introspection startup-notification -doc -glade"
[ebuild  N     ] media-libs/clutter-gst-1.4.6  USE="debug introspection -doc -examples"
[ebuild  N    #] media-video/cheese-3.4.2  USE="debug introspection -doc -sendto -test"
[ebuild  N     ] dev-libs/zziplib-0.13.60-r1  USE="sdl -doc -static-libs -test"
[ebuild  NS   #] gnome-base/gnome-menus-3.4.2 [2.30.5] USE="debug introspection python -test"
[ebuild  N    #] dev-python/pyatspi-2.4.0  USE="-test"
[ebuild  N    #] app-accessibility/caribou-0.4.2
[ebuild  N     ] app-admin/system-config-printer-common-1.3.9-r2  USE="policykit -doc"
[ebuild  N     ] dev-python/gnome-python-desktop-base-2.32.0
[ebuild  N     ] app-crypt/pinentry-0.8.1  USE="gtk ncurses qt4 -caps -static"
[ebuild  N     ] net-wireless/wpa_supplicant-0.7.3-r5  USE="dbus debug qt4 readline ssl -eap-sim -fasteap -gnutls -madwifi (-ps3) (-selinux) -wimax -wps"
[ebuild  N     ] app-crypt/gnupg-2.0.19  USE="bzip2 ldap nls readline usb -adns -doc (-selinux) -smartcard -static"
[ebuild  N     ] dev-tex/luatex-0.70.1  USE="-doc"
[ebuild  N     ] app-text/texlive-core-2011-r6  USE="X -cjk -doc -source -tk -xetex"
[ebuild  N     ] dev-texlive/texlive-documentation-base-2011  USE="-source"
[ebuild  N     ] dev-texlive/texlive-basic-2011-r1  USE="-doc -source"
[ebuild  N     ] dev-texlive/texlive-genericrecommended-2011  USE="-doc -source"
[ebuild  N     ] dev-texlive/texlive-fontsrecommended-2011  USE="-doc -source"
[ebuild  N     ] dev-texlive/texlive-fontutils-2011  USE="-doc -source"
[ebuild  N     ] dev-texlive/texlive-latex-2011  USE="-doc -source"
[ebuild  N     ] dev-texlive/texlive-latexrecommended-2011  USE="-doc -source"
[ebuild  N     ] virtual/latex-base-1.0
[ebuild  N     ] app-text/jadetex-3.13-r3
[ebuild  N     ] app-text/docbook-sgml-utils-0.6.14-r1  USE="jadetex"
[ebuild  N    #] gnome-extra/gnome-color-manager-3.4.2  USE="-clutter (-packagekit) -raw"
[ebuild  N     ] dev-python/notify-python-0.1.1-r2  USE="-examples"
[ebuild  N    #] x11-wm/mutter-3.4.1-r1  USE="debug introspection -test -xinerama"
[ebuild  N    ~] sys-apps/kmod-9-r3  USE="debug tools zlib -doc -lzma -static-libs"
[uninstall     ] sys-apps/module-init-tools-3.16-r1
[blocks b      ] sys-apps/kmod ("sys-apps/kmod" is blocking sys-apps/module-init-tools-3.16-r1)
[blocks b      ] sys-apps/module-init-tools ("sys-apps/module-init-tools" is blocking sys-apps/kmod-9-r3)
[ebuild  N    #] app-crypt/gcr-3.4.1  USE="debug introspection -doc -test"
[ebuild     U #] gnome-base/gnome-keyring-3.4.1 [2.32.1-r1] USE="debug* -caps% (-selinux)"
[blocks b      ] <gnome-base/gnome-keyring-3.3 ("<gnome-base/gnome-keyring-3.3" is blocking app-crypt/gcr-3.4.1)
[ebuild     U #] gnome-base/libgnome-keyring-3.4.1 [2.32.0] USE="debug* introspection%*"
[ebuild  N     ] dev-python/gnome-keyring-python-2.32.0  USE="-examples"
[ebuild  N     ] app-admin/system-config-printer-gnome-1.3.9-r1  USE="gnome-keyring" LINGUAS="-ar -as -bg -bn -bn_IN -br -bs -ca -cs -cy -da -de -el -en_GB -es -et -fa -fi -fr -gu -he -hi -hr -hu -hy -id -is -it -ja -ka -kn -ko -lo -lv -mai -mk -ml -mr -ms -nb -nl -nn -or -pa -pl -pt -pt_BR -ro -ru -si -sk -sl -sr -sr@latin -sv -ta -te -th -tr -uk -vi -zh_CN -zh_TW"
[ebuild     U ~] net-libs/libsoup-gnome-2.38.1 [2.36.1] USE="debug*"
[ebuild  N     ] net-libs/rest-0.7.12  USE="gnome introspection -doc -test"
[ebuild     U #] dev-libs/libgdata-0.12.0 [0.8.1-r2] USE="debug* -static-libs%"
[ebuild     U #] dev-libs/libgweather-3.4.1 [2.30.3] USE="introspection%*"
[ebuild  N    #] net-libs/gnome-online-accounts-3.4.2  USE="debug gnome introspection -doc"
[ebuild     U #] gnome-extra/evolution-data-server-3.4.3 [2.32.3-r2] USE="gnome-online-accounts%* introspection%* vala%*"
[ebuild  N    #] net-wireless/gnome-bluetooth-3.4.2  USE="debug introspection -doc -sendto"
[ebuild  N    ~] sys-fs/udev-init-scripts-12
[ebuild     U ~] sys-fs/udev-186 [171-r6] USE="introspection* openrc%* -doc% -static-libs%"
[ebuild  N    ~] sys-apps/systemd-44-r1  USE="acl pam tcpd -audit -cryptsetup -lzma -plymouth (-selinux)"
[ebuild  N    #] net-misc/networkmanager-0.9.4.0-r5  USE="bluetooth dhcpcd introspection nss ppp systemd wext -avahi -connection-sharing -dhclient -doc -gnutls -modemmanager -resolvconf -wimax"
[ebuild     U #] gnome-base/gnome-settings-daemon-3.4.2 [2.32.1-r2] USE="colord%* cups%* debug* short-touchpad-timeout%* systemd%* udev%* (-packagekit) -test% -wacom%"
[ebuild     U #] gnome-base/gnome-session-3.4.2.1 [2.32.1-r3] USE="debug* systemd%*"
[ebuild  N     ] net-libs/libsocialweb-0.25.20  USE="gnome introspection networkmanager vala -connman -doc"
[ebuild  N    #] gnome-extra/nm-applet-0.9.4.1  USE="bluetooth"
[ebuild     U #] gnome-base/gnome-control-center-3.4.2-r1 [2.32.1-r1] USE="bluetooth%* cheese%* colord%* cups%* debug* gnome-online-accounts%* networkmanager%* socialweb%* systemd%* -wacom%"
[ebuild  N     ] net-im/telepathy-mission-control-5.10.1  USE="gnome-keyring networkmanager upower"
[ebuild  N    #] dev-libs/folks-0.6.9  USE="debug eds socialweb vala -test -tracker -utils"
[ebuild  N    #] gnome-base/gnome-shell-3.4.2  USE="bluetooth networkmanager systemd"
[blocks B      ] <sys-apps/pciutils-3.1.9-r2 ("<sys-apps/pciutils-3.1.9-r2" is blocking sys-apps/hwids-20120711)
[blocks B      ] <x11-libs/vte-0.31.0:2.90 ("<x11-libs/vte-0.31.0:2.90" is blocking x11-libs/gtk+-3.4.4)
[blocks B      ] <gnome-base/gnome-menus-3.0.1-r1:0 ("<gnome-base/gnome-menus-3.0.1-r1:0" is blocking gnome-base/gnome-menus-3.4.2)
[blocks B      ] <gnome-base/gdm-2.91.94 ("<gnome-base/gdm-2.91.94" is blocking gnome-base/gnome-control-center-3.4.2-r1)
[blocks B      ] <sys-apps/usbutils-005-r1 ("<sys-apps/usbutils-005-r1" is blocking sys-apps/hwids-20120711)

!!! Multiple package instances within a single package slot have been pulled
!!! into the dependency graph, resulting in a slot conflict:

x11-libs/qt-script:4

  (x11-libs/qt-script-4.8.2::gentoo, ebuild scheduled for merge) pulled in by
    ~x11-libs/qt-script-4.8.2[aqua=,c++0x=,qpa=,debug=] required by (x11-libs/qt-gui-4.8.2::gentoo, ebuild scheduled for merge)

  (x11-libs/qt-script-4.8.2::gentoo, installed) pulled in by
    ~x11-libs/qt-script-4.8.2[aqua=,c++0x=,qpa=,debug=] required by (x11-libs/qt-gui-4.8.2::gentoo, installed)

x11-libs/qt-sql:4

  (x11-libs/qt-sql-4.8.2::gentoo, ebuild scheduled for merge) pulled in by
    ~x11-libs/qt-sql-4.8.2[aqua=,c++0x=,debug=,qpa=,qt3support] required by (x11-libs/qt-qt3support-4.8.2::gentoo, ebuild scheduled for merge)

  (x11-libs/qt-sql-4.8.2::gentoo, installed) pulled in by
    ~x11-libs/qt-sql-4.8.2[aqua=,c++0x=,debug=,qpa=,qt3support] required by (x11-libs/qt-qt3support-4.8.2::gentoo, installed)

gnome-base/gsettings-desktop-schemas:0

  (gnome-base/gsettings-desktop-schemas-3.2.0-r1::gentoo, installed) pulled in by
    (no parents that aren't satisfied by other packages in this slot)

  (gnome-base/gsettings-desktop-schemas-3.4.2::gentoo, ebuild scheduled for merge) pulled in by
    >=gnome-base/gsettings-desktop-schemas-3.3.0[introspection?] required by (x11-wm/mutter-3.4.1-r1::gentoo, ebuild scheduled for merge)
    (and 2 more with the same problem)

sys-fs/udev:0

  (sys-fs/udev-171-r6::gentoo, installed) pulled in by
    <sys-fs/udev-185 required by (net-wireless/bluez-4.99::gentoo, installed)

  (sys-fs/udev-186::gentoo, ebuild scheduled for merge) pulled in by
    >=sys-fs/udev-186 required by (sys-fs/udev-init-scripts-12::gentoo, ebuild scheduled for merge)
    (and 1 more with the same problem)

x11-libs/qt-dbus:4

  (x11-libs/qt-dbus-4.8.2::gentoo, ebuild scheduled for merge) pulled in by
    ~x11-libs/qt-dbus-4.8.2[aqua=,c++0x=,qpa=,debug=] required by (x11-libs/qt-gui-4.8.2::gentoo, ebuild scheduled for merge)

  (x11-libs/qt-dbus-4.8.2::gentoo, installed) pulled in by
    ~x11-libs/qt-dbus-4.8.2[aqua=,c++0x=,qpa=,debug=] required by (x11-libs/qt-gui-4.8.2::gentoo, installed)

net-libs/libsoup:2.4

  (net-libs/libsoup-2.36.1-r1::gentoo, installed) pulled in by
    ~net-libs/libsoup-2.36.1 required by (net-libs/libsoup-gnome-2.36.1::gentoo, installed)

  (net-libs/libsoup-2.38.1::gentoo, ebuild scheduled for merge) pulled in by
    >=net-libs/libsoup-2.37.91:2.4[introspection?] required by (dev-libs/libgdata-0.12.0::gentoo, ebuild scheduled for merge)
    ~net-libs/libsoup-2.38.1 required by (net-libs/libsoup-gnome-2.38.1::gentoo, ebuild scheduled for merge)

x11-libs/qt-qt3support:4

  (x11-libs/qt-qt3support-4.8.2::gentoo, installed) pulled in by
    ~x11-libs/qt-qt3support-4.8.2[aqua=,c++0x=,debug=,qpa=] required by (x11-libs/qt-gui-4.8.2::gentoo, installed)

  (x11-libs/qt-qt3support-4.8.2::gentoo, ebuild scheduled for merge) pulled in by
    ~x11-libs/qt-qt3support-4.8.2[aqua=,c++0x=,debug=,qpa=] required by (x11-libs/qt-gui-4.8.2::gentoo, ebuild scheduled for merge)

x11-libs/qt-core:4

  (x11-libs/qt-core-4.8.2::gentoo, installed) pulled in by
    ~x11-libs/qt-core-4.8.2[aqua=,c++0x=,debug=,qpa=,qt3support=] required by (x11-libs/qt-sql-4.8.2::gentoo, installed)
    ~x11-libs/qt-core-4.8.2[aqua=,c++0x=,debug=,qpa=] required by (x11-libs/qt-script-4.8.2::gentoo, installed)
    ~x11-libs/qt-core-4.8.2[aqua=,c++0x=,debug=,qpa=,qt3support] required by (x11-libs/qt-qt3support-4.8.2::gentoo, installed)
    ~x11-libs/qt-core-4.8.2[aqua=,c++0x=,debug=,qpa=] required by (x11-libs/qt-dbus-4.8.2::gentoo, installed)
    ~x11-libs/qt-core-4.8.2[aqua=,c++0x=,qpa=,debug=,glib=,qt3support=] required by (x11-libs/qt-gui-4.8.2::gentoo, installed)

  (x11-libs/qt-core-4.8.2::gentoo, ebuild scheduled for merge) pulled in by
    ~x11-libs/qt-core-4.8.2[aqua=,c++0x=,qpa=,debug=,glib=,qt3support=] required by (x11-libs/qt-gui-4.8.2::gentoo, ebuild scheduled for merge)
    ~x11-libs/qt-core-4.8.2[aqua=,c++0x=,debug=,qpa=,qt3support] required by (x11-libs/qt-qt3support-4.8.2::gentoo, ebuild scheduled for merge)
    ~x11-libs/qt-core-4.8.2[aqua=,c++0x=,debug=,qpa=] required by (x11-libs/qt-dbus-4.8.2::gentoo, ebuild scheduled for merge)
    ~x11-libs/qt-core-4.8.2[aqua=,c++0x=,debug=,qpa=] required by (x11-libs/qt-svg-4.8.2::gentoo, ebuild scheduled for merge)
    ~x11-libs/qt-core-4.8.2[aqua=,c++0x=,debug=,qpa=] required by (x11-libs/qt-script-4.8.2::gentoo, ebuild scheduled for merge)
    ~x11-libs/qt-core-4.8.2[aqua=,c++0x=,debug=,qpa=,qt3support=] required by (x11-libs/qt-sql-4.8.2::gentoo, ebuild scheduled for merge)

sys-libs/zlib:0

  (sys-libs/zlib-1.2.5.1-r2::gentoo, installed) pulled in by
    (no parents that aren't satisfied by other packages in this slot)

  (sys-libs/zlib-1.2.7::gentoo, ebuild scheduled for merge) pulled in by
    >=sys-libs/zlib-1.2.6 required by (sys-apps/kmod-9-r3::gentoo, ebuild scheduled for merge)

gnome-base/libgnome-keyring:0

  (gnome-base/libgnome-keyring-3.4.1::gentoo, ebuild scheduled for merge) pulled in by
    >=gnome-base/libgnome-keyring-3.1.92 required by (gnome-base/gnome-keyring-3.4.1::gentoo, ebuild scheduled for merge)

  (gnome-base/libgnome-keyring-2.32.0::gentoo, installed) pulled in by
    (no parents that aren't satisfied by other packages in this slot)

x11-libs/pango:0

  (x11-libs/pango-1.30.1::gentoo, ebuild scheduled for merge) pulled in by
    >=x11-libs/pango-1.30[introspection?] required by (x11-libs/gtk+-3.4.4::gentoo, ebuild scheduled for merge)

  (x11-libs/pango-1.29.4::gentoo, installed) pulled in by
    (no parents that aren't satisfied by other packages in this slot)

x11-libs/gdk-pixbuf:2

  (x11-libs/gdk-pixbuf-2.26.1::gentoo, ebuild scheduled for merge) pulled in by
    >=x11-libs/gdk-pixbuf-2.26:2[introspection?,X?] required by (x11-libs/gtk+-3.4.4::gentoo, ebuild scheduled for merge)

  (x11-libs/gdk-pixbuf-2.24.1-r1::gentoo, installed) pulled in by
    (no parents that aren't satisfied by other packages in this slot)

dev-libs/gobject-introspection:0

  (dev-libs/gobject-introspection-1.30.0-r2::gentoo, installed) pulled in by
    (no parents that aren't satisfied by other packages in this slot)

  (dev-libs/gobject-introspection-1.32.1::gentoo, ebuild scheduled for merge) pulled in by
    >=dev-libs/gobject-introspection-1.32 required by (x11-libs/gtk+-3.4.4::gentoo, ebuild scheduled for merge)
    (and 2 more with the same problem)

dev-libs/libgweather:2

  (dev-libs/libgweather-2.30.3::gentoo, installed) pulled in by
    <dev-libs/libgweather-2.90.1:2 required by (gnome-base/gnome-panel-2.32.1-r3::gentoo, installed)

  (dev-libs/libgweather-3.4.1::gentoo, ebuild scheduled for merge) pulled in by
    >=dev-libs/libgweather-2.90.0:2 required by (gnome-extra/evolution-data-server-3.4.3::gentoo, ebuild scheduled for merge)

net-libs/libsoup-gnome:2.4

  (net-libs/libsoup-gnome-2.38.1::gentoo, ebuild scheduled for merge) pulled in by
    >=net-libs/libsoup-gnome-2.37.91:2.4[introspection?] required by (dev-libs/libgdata-0.12.0::gentoo, ebuild scheduled for merge)

  (net-libs/libsoup-gnome-2.36.1::gentoo, installed) pulled in by
    (no parents that aren't satisfied by other packages in this slot)

gnome-base/gnome-desktop:3

  (gnome-base/gnome-desktop-3.2.1::gentoo, ebuild scheduled for merge) pulled in by
    (no parents that aren't satisfied by other packages in this slot)

  (gnome-base/gnome-desktop-3.4.2::gentoo, ebuild scheduled for merge) pulled in by
    >=gnome-base/gnome-desktop-3.3.92:3 required by (gnome-base/gnome-settings-daemon-3.4.2::gentoo, ebuild scheduled for merge)

x11-libs/qt-gui:4

  (x11-libs/qt-gui-4.8.2::gentoo, ebuild scheduled for merge) pulled in by
    ~x11-libs/qt-gui-4.8.2[accessibility=,aqua=,c++0x=,debug=,qpa=] required by (x11-libs/qt-svg-4.8.2::gentoo, ebuild scheduled for merge)
    ~x11-libs/qt-gui-4.8.2[accessibility=,aqua=,c++0x=,debug=,qpa=,qt3support] required by (x11-libs/qt-qt3support-4.8.2::gentoo, ebuild scheduled for merge)
    ~x11-libs/qt-gui-4.8.2[aqua=,c++0x=,debug=,glib=,qpa=,qt3support] required by (x11-libs/qt-core-4.8.2::gentoo, ebuild scheduled for merge)

  (x11-libs/qt-gui-4.8.2::gentoo, installed) pulled in by
    ~x11-libs/qt-gui-4.8.2[accessibility=,aqua=,c++0x=,debug=,qpa=,qt3support] required by (x11-libs/qt-qt3support-4.8.2::gentoo, installed)
    ~x11-libs/qt-gui-4.8.2[aqua=,c++0x=,debug=,glib=,qpa=,qt3support] required by (x11-libs/qt-core-4.8.2::gentoo, installed)


It may be possible to solve this problem by using package.mask to
prevent one of those packages from being selected. However, it is also
possible that conflicting dependencies exist such that they are
impossible to satisfy simultaneously.  If such a conflict exists in
the dependencies of two different packages, then those packages can
not be installed simultaneously. You may want to try a larger value of
the --backtrack option, such as --backtrack=30, in order to see if
that will solve this conflict automatically.

For more information, see MASKED PACKAGES section in the emerge man
page or refer to the Gentoo Handbook.


The following keyword changes are necessary to proceed:
#required by sys-fs/udev-186[openrc], required by sys-apps/systemd-44-r1, required by gnome-base/gnome-settings-daemon-3.4.2[systemd], required by gnome-base/gnome-session-3.4.2.1, required by gnome-base/gnome-shell-3.4.2, required by gnome-base/gnome-shell (argument)
=sys-fs/udev-init-scripts-12 ~x86
#required by gnome-base/gnome-session-3.4.2.1[systemd], required by gnome-base/gnome-shell-3.4.2, required by gnome-base/gnome-shell (argument)
=sys-apps/systemd-44-r1 ~x86
#required by sys-apps/kmod-9-r3[zlib], required by sys-fs/udev-186, required by sys-fs/udev-init-scripts-12
=sys-libs/zlib-1.2.7 ~x86
#required by sys-fs/udev-186, required by sys-fs/udev-init-scripts-12
=sys-apps/kmod-9-r3 ~x86
#required by sys-fs/udev-186[hwdb], required by sys-fs/udev-init-scripts-12
=sys-apps/hwids-20120711 ~x86
#required by sys-fs/udev-init-scripts-12
=sys-fs/udev-186 ~x86

The following mask changes are necessary to proceed:
#required by net-libs/gnome-online-accounts-3.4.2[gnome], required by gnome-extra/evolution-data-server-3.4.3[gnome-online-accounts], required by gnome-base/gnome-shell-3.4.2, required by gnome-base/gnome-shell (argument)
# /usr/portage/profiles/package.mask:
# Nirbheek Chauhan <nirbheek@gentoo.org> (25 Mar 2012)
# This is now the GNOME 3.4 mask
# Masked for testing, clutter-1.10, and bugs in some packages:
=gnome-base/gnome-control-center-3.4.2-r1
#required by dev-libs/folks-0.6.9[eds], required by gnome-base/gnome-shell-3.4.2, required by gnome-base/gnome-shell (argument)
# /usr/portage/profiles/package.mask:
# Nirbheek Chauhan <nirbheek@gentoo.org> (25 Mar 2012)
# This is now the GNOME 3.4 mask
# Masked for testing, clutter-1.10, and bugs in some packages:
=gnome-extra/evolution-data-server-3.4.3
#required by gnome-base/gnome-shell-3.4.2, required by gnome-base/gnome-shell (argument)
# /usr/portage/profiles/package.mask:
# Nirbheek Chauhan <nirbheek@gentoo.org> (25 Mar 2012)
# This is now the GNOME 3.4 mask
# Masked for testing, clutter-1.10, and bugs in some packages:
=x11-wm/mutter-3.4.1-r1
#required by gnome-base/gnome-keyring-3.4.1, required by gnome-extra/evolution-data-server-3.4.3, required by gnome-base/gnome-shell-3.4.2, required by gnome-base/gnome-shell (argument)
# /etc/portage/package.mask:
# GNOME 3.2 stuff
# GNOME 3 core libs
# Core Applications
=gnome-base/libgnome-keyring-3.4.1
#required by gnome-base/gnome-shell (argument)
# /etc/portage/package.mask:
# GNOME 3.2 stuff
# GNOME 3 core libs
# Core Applications
=gnome-base/gnome-shell-3.4.2
#required by gnome-base/gnome-panel-2.32.1-r3, required by gnome-base/gnome-light-2.32.1-r2, required by @selected, required by @world (argument)
# /etc/portage/package.mask:
# GNOME 3.2 stuff
# GNOME 3 core libs
=dev-libs/libgweather-3.4.1
#required by gnome-extra/nm-applet-0.9.4.1, required by gnome-base/gnome-control-center-3.4.2-r1[networkmanager], required by net-libs/gnome-online-accounts-3.4.2[gnome], required by gnome-extra/evolution-data-server-3.4.3[gnome-online-accounts], required by gnome-base/gnome-shell-3.4.2, required by gnome-base/gnome-shell (argument)
# /etc/portage/package.mask:
# GNOME 3.2 stuff
# GNOME 3 core libs
# Core Applications
# Extra Applications
# Documentation
# NetworkManager
=net-misc/networkmanager-0.9.4.0-r5
#required by gnome-base/gnome-shell-3.4.2, required by gnome-base/gnome-shell (argument)
# /usr/portage/profiles/package.mask:
# Nirbheek Chauhan <nirbheek@gentoo.org> (25 Mar 2012)
# This is now the GNOME 3.4 mask
# Masked for testing, clutter-1.10, and bugs in some packages:
=gnome-base/gnome-desktop-3.4.2
#required by gnome-base/gnome-shell-3.4.2, required by gnome-base/gnome-shell (argument)
# /etc/portage/package.mask:
# GNOME 3.2 stuff
=app-accessibility/caribou-0.4.2
#required by media-video/cheese-3.4.2, required by gnome-base/gnome-control-center-3.4.2-r1[cheese], required by net-libs/gnome-online-accounts-3.4.2[gnome], required by gnome-extra/evolution-data-server-3.4.3[gnome-online-accounts], required by gnome-base/gnome-shell-3.4.2, required by gnome-base/gnome-shell (argument)
# /usr/portage/profiles/package.mask:
# Nirbheek Chauhan <nirbheek@gentoo.org> (25 Mar 2012)
# This is now the GNOME 3.4 mask
# Masked for testing, clutter-1.10, and bugs in some packages:
# New clutter API breaks almost everything
=media-libs/clutter-1.10.8
#required by gnome-base/gnome-control-center-3.4.2-r1[networkmanager], required by net-libs/gnome-online-accounts-3.4.2[gnome], required by gnome-extra/evolution-data-server-3.4.3[gnome-online-accounts], required by gnome-base/gnome-shell-3.4.2, required by gnome-base/gnome-shell (argument)
# /etc/portage/package.mask:
# GNOME 3.2 stuff
# GNOME 3 core libs
# Core Applications
# Extra Applications
# Documentation
# NetworkManager
=gnome-extra/nm-applet-0.9.4.1
#required by gnome-base/gnome-control-center-3.4.2-r1[bluetooth], required by net-libs/gnome-online-accounts-3.4.2[gnome], required by gnome-extra/evolution-data-server-3.4.3[gnome-online-accounts], required by gnome-base/gnome-shell-3.4.2, required by gnome-base/gnome-shell (argument)
# /usr/portage/profiles/package.mask:
# Nirbheek Chauhan <nirbheek@gentoo.org> (25 Mar 2012)
# This is now the GNOME 3.4 mask
# Masked for testing, clutter-1.10, and bugs in some packages:
=net-wireless/gnome-bluetooth-3.4.2
#required by gnome-base/gnome-control-center-3.4.2-r1, required by net-libs/gnome-online-accounts-3.4.2[gnome], required by gnome-extra/evolution-data-server-3.4.3[gnome-online-accounts], required by gnome-base/gnome-shell-3.4.2, required by gnome-base/gnome-shell (argument)
# /usr/portage/profiles/package.mask:
# Nirbheek Chauhan <nirbheek@gentoo.org> (25 Mar 2012)
# This is now the GNOME 3.4 mask
# Masked for testing, clutter-1.10, and bugs in some packages:
=gnome-base/libgnomekbd-3.4.0.2
#required by gnome-base/gnome-control-center-3.4.2-r1, required by net-libs/gnome-online-accounts-3.4.2[gnome], required by gnome-extra/evolution-data-server-3.4.3[gnome-online-accounts], required by gnome-base/gnome-shell-3.4.2, required by gnome-base/gnome-shell (argument)
# /usr/portage/profiles/package.mask:
# Nirbheek Chauhan <nirbheek@gentoo.org> (25 Mar 2012)
# This is now the GNOME 3.4 mask
# Masked for testing, clutter-1.10, and bugs in some packages:
=gnome-base/gnome-menus-3.4.2
#required by app-accessibility/caribou-0.4.2, required by gnome-base/gnome-shell-3.4.2, required by gnome-base/gnome-shell (argument)
# /etc/portage/package.mask:
# GNOME 3.2 stuff
=dev-python/pyatspi-2.4.0
#required by dev-python/pyatspi-2.4.0, required by app-accessibility/caribou-0.4.2, required by gnome-base/gnome-shell-3.4.2, required by gnome-base/gnome-shell (argument)
# /usr/portage/profiles/package.mask:
# Nirbheek Chauhan <nirbheek@gentoo.org> (25 Mar 2012)
# This is now the GNOME 3.4 mask
# Masked for testing, clutter-1.10, and bugs in some packages:
=app-accessibility/at-spi2-core-2.4.2
#required by gnome-base/gnome-shell-3.4.2, required by gnome-base/gnome-shell (argument)
# /usr/portage/profiles/package.mask:
# Nirbheek Chauhan <nirbheek@gentoo.org> (25 Mar 2012)
# This is now the GNOME 3.4 mask
# Masked for testing, clutter-1.10, and bugs in some packages:
=app-crypt/gcr-3.4.1
#required by gnome-extra/evolution-data-server-3.4.3[gnome-online-accounts], required by gnome-base/gnome-shell-3.4.2, required by gnome-base/gnome-shell (argument)
# /usr/portage/profiles/package.mask:
# Nirbheek Chauhan <nirbheek@gentoo.org> (25 Mar 2012)
# This is now the GNOME 3.4 mask
# Masked for testing, clutter-1.10, and bugs in some packages:
=net-libs/gnome-online-accounts-3.4.2
#required by gnome-base/gnome-shell-3.4.2, required by gnome-base/gnome-shell (argument)
# /usr/portage/profiles/package.mask:
# Nirbheek Chauhan <nirbheek@gentoo.org> (25 Mar 2012)
# This is now the GNOME 3.4 mask
# Masked for testing, clutter-1.10, and bugs in some packages:
=gnome-base/gnome-keyring-3.4.1
#required by gnome-base/gnome-control-center-3.4.2-r1, required by net-libs/gnome-online-accounts-3.4.2[gnome], required by gnome-extra/evolution-data-server-3.4.3[gnome-online-accounts], required by gnome-base/gnome-shell-3.4.2, required by gnome-base/gnome-shell (argument)
# /etc/portage/package.mask:
# GNOME 3.2 stuff
# GNOME 3 core libs
# Core Applications
=gnome-base/gnome-settings-daemon-3.4.2
#required by gnome-extra/evolution-data-server-3.4.3, required by gnome-base/gnome-shell-3.4.2, required by gnome-base/gnome-shell (argument)
# /usr/portage/profiles/package.mask:
# Nirbheek Chauhan <nirbheek@gentoo.org> (25 Mar 2012)
# This is now the GNOME 3.4 mask
# Masked for testing, clutter-1.10, and bugs in some packages:
=dev-libs/libgdata-0.12.0
#required by x11-wm/mutter-3.4.1-r1, required by gnome-base/gnome-shell-3.4.2, required by gnome-base/gnome-shell (argument)
# /usr/portage/profiles/package.mask:
# Nirbheek Chauhan <nirbheek@gentoo.org> (25 Mar 2012)
# This is now the GNOME 3.4 mask
# Masked for testing, clutter-1.10, and bugs in some packages:
# New clutter API breaks almost everything
=media-libs/cogl-1.10.4
#required by gnome-base/gnome-control-center-3.4.2-r1[colord], required by net-libs/gnome-online-accounts-3.4.2[gnome], required by gnome-extra/evolution-data-server-3.4.3[gnome-online-accounts], required by gnome-base/gnome-shell-3.4.2, required by gnome-base/gnome-shell (argument)
# /etc/portage/package.mask:
# GNOME 3.2 stuff
# GNOME 3 core libs
# Core Applications
# Extra Applications
=gnome-extra/gnome-color-manager-3.4.2
#required by gnome-base/gnome-shell-3.4.2, required by gnome-base/gnome-shell (argument)
# /usr/portage/profiles/package.mask:
# Nirbheek Chauhan <nirbheek@gentoo.org> (25 Mar 2012)
# This is now the GNOME 3.4 mask
# Masked for testing, clutter-1.10, and bugs in some packages:
=gnome-base/gnome-session-3.4.2.1
#required by gnome-base/gnome-control-center-3.4.2-r1[cheese], required by net-libs/gnome-online-accounts-3.4.2[gnome], required by gnome-extra/evolution-data-server-3.4.3[gnome-online-accounts], required by gnome-base/gnome-shell-3.4.2, required by gnome-base/gnome-shell (argument)
# /etc/portage/package.mask:
# GNOME 3.2 stuff
# GNOME 3 core libs
# Core Applications
# Extra Applications
=media-video/cheese-3.4.2
#required by gnome-base/gnome-shell-3.4.2, required by gnome-base/gnome-shell (argument)
# /usr/portage/profiles/package.mask:
# Nirbheek Chauhan <nirbheek@gentoo.org> (25 Mar 2012)
# This is now the GNOME 3.4 mask
# Masked for testing, clutter-1.10, and bugs in some packages:
=dev-libs/folks-0.6.9

NOTE: The --autounmask-keep-masks option will prevent emerge
      from creating package.unmask or ** keyword changes.


what is wrong ??
Thanks for your help
Back to top
View user's profile Send private message
DaggyStyle
Watchman
Watchman


Joined: 22 Mar 2006
Posts: 5587

PostPosted: Wed Aug 22, 2012 4:42 pm    Post subject: Reply with quote

read this: http://www.gentoo.org/doc/en/handbook/handbook-x86.xml?part=2&chap=2

the file you used for the unmasking is outdated, move the content to /etc/protage/package.keywords/gnome-shell and try again.
_________________
Only two things are infinite, the universe and human stupidity and I'm not sure about the former - Albert Einstein
Back to top
View user's profile Send private message
haleh
Tux's lil' helper
Tux's lil' helper


Joined: 06 Jul 2012
Posts: 127

PostPosted: Thu Aug 23, 2012 6:28 am    Post subject: Reply with quote

I added use flags to package.use and now it is OK!!!! but about masking ,the file you said when I want to edit it ,it is reported that there is not a such file or directory!!!Can I create it !!! I don't think so because I don't have the directory of package.keyword!!! and I deleted the content I 've written in package.mask ,it seems that it is better now !!
This is now the out put of emerge gnome-base/gnome-shell

Code:
emerge gnome-base/gnome-shell

 * IMPORTANT: 4 news items need reading for repository 'gentoo'.
 * Use eselect news to read news items.

 * Last emerge --sync was 31d 5h 22m 9s ago.
Calculating dependencies... done!

!!! Multiple package instances within a single package slot have been pulled
!!! into the dependency graph, resulting in a slot conflict:

dev-libs/gobject-introspection:0

  (dev-libs/gobject-introspection-1.30.0-r2::gentoo, installed) pulled in by
    (no parents that aren't satisfied by other packages in this slot)

  (dev-libs/gobject-introspection-1.32.1::gentoo, ebuild scheduled for merge) pulled in by
    >=dev-libs/gobject-introspection-1.31.22 required by (dev-libs/gjs-1.32.0::gentoo, ebuild scheduled for merge)


It may be possible to solve this problem by using package.mask to
prevent one of those packages from being selected. However, it is also
possible that conflicting dependencies exist such that they are
impossible to satisfy simultaneously.  If such a conflict exists in
the dependencies of two different packages, then those packages can
not be installed simultaneously. You may want to try a larger value of
the --backtrack option, such as --backtrack=30, in order to see if
that will solve this conflict automatically.

For more information, see MASKED PACKAGES section in the emerge man
page or refer to the Gentoo Handbook.


The following USE changes are necessary to proceed:
#required by gnome-base/gnome-shell-3.2.2.1, required by gnome-base/gnome-shell (argument)
=gnome-extra/evolution-data-server-3.2.3-r2 vala

Use --autounmask-write to write changes to config files (honoring CONFIG_PROTECT).

!!! All ebuilds that could satisfy ">=gnome-extra/evolution-data-server-3.0.1[vala]" have been masked.
!!! One of the following masked packages is required to complete your request:
- gnome-extra/evolution-data-server-3.4.3::gentoo (masked by: package.mask)
/usr/portage/profiles/package.mask:
# Nirbheek Chauhan <nirbheek@gentoo.org> (25 Mar 2012)
# This is now the GNOME 3.4 mask
# Masked for testing, clutter-1.10, and bugs in some packages:

- gnome-extra/evolution-data-server-3.2.3-r2::gentoo (masked by: )

(dependency required by "dev-libs/folks-0.6.6[eds,vala]" [ebuild])
(dependency required by "gnome-base/gnome-shell-3.2.2.1" [ebuild])
(dependency required by "gnome-base/gnome-shell" [argument])
For more information, see the MASKED PACKAGES section in the emerge
man page or refer to the Gentoo Handbook.

what is wrong ?
Thanks for your help
Back to top
View user's profile Send private message
DaggyStyle
Watchman
Watchman


Joined: 22 Mar 2006
Posts: 5587

PostPosted: Thu Aug 23, 2012 7:40 am    Post subject: Reply with quote

I see that you use ~ system (I wouldn't recommend it but lets leave it be). don't add the file, you don't need it.

again fix the use flags. you may need to upgrade one of the packages.

make sure gnome-extra/evolution-data-server-3.4.3 is not unmasked.
_________________
Only two things are infinite, the universe and human stupidity and I'm not sure about the former - Albert Einstein
Back to top
View user's profile Send private message
haleh
Tux's lil' helper
Tux's lil' helper


Joined: 06 Jul 2012
Posts: 127

PostPosted: Thu Aug 23, 2012 11:45 am    Post subject: Reply with quote

DaggyStyle wrote:
I see that you use ~ system (I wouldn't recommend it but lets leave it be). don't add the file, you don't need it.

again fix the use flags. you may need to upgrade one of the packages.

make sure gnome-extra/evolution-data-server-3.4.3 is not unmasked.


What do you mean I should fix the use flags,what should I do ?? :? and about upgrading package you mean I run emerge -u world ????? :?
gnome-extra/evolution-data-server-3.4.3 in not in my package.unmask ,I just found it in my /usr/portage/profiles/package.mask

Thanks for your help !
Back to top
View user's profile Send private message
Woofie
Tux's lil' helper
Tux's lil' helper


Joined: 11 Sep 2010
Posts: 83
Location: Czech Rep.

PostPosted: Thu Aug 23, 2012 12:28 pm    Post subject: Reply with quote

Hi, you should edit at least these ( as you can see in your log )

Code:

The following USE changes are necessary to proceed:
#required by gnome-base/gnome-shell-3.2.2.1, required by gnome-base/gnome-shell (argument)
=gnome-extra/evolution-data-server-3.2.3-r2 vala

_________________
Sorry for my English. It's not my native language and I'm still learning it.
Back to top
View user's profile Send private message
haleh
Tux's lil' helper
Tux's lil' helper


Joined: 06 Jul 2012
Posts: 127

PostPosted: Thu Aug 23, 2012 12:48 pm    Post subject: Reply with quote

Woofie wrote:
Hi, you should edit at least these ( as you can see in your log )

Code:

The following USE changes are necessary to proceed:
#required by gnome-base/gnome-shell-3.2.2.1, required by gnome-base/gnome-shell (argument)
=gnome-extra/evolution-data-server-3.2.3-r2 vala


when I add
=gnome-extra/evolution-data-server-3.2.3-r2 vala
to my package.use ,the use flags errors will be reported ,so I think that by fixing my problem ,it will be fixed too,I guess there are some conflicts that these errors are reported but I don't know what is wrong ??
Back to top
View user's profile Send private message
DaggyStyle
Watchman
Watchman


Joined: 22 Mar 2006
Posts: 5587

PostPosted: Thu Aug 23, 2012 1:51 pm    Post subject: Reply with quote

haleh wrote:
Woofie wrote:
Hi, you should edit at least these ( as you can see in your log )

Code:

The following USE changes are necessary to proceed:
#required by gnome-base/gnome-shell-3.2.2.1, required by gnome-base/gnome-shell (argument)
=gnome-extra/evolution-data-server-3.2.3-r2 vala


when I add
=gnome-extra/evolution-data-server-3.2.3-r2 vala
to my package.use ,the use flags errors will be reported ,so I think that by fixing my problem ,it will be fixed too,I guess there are some conflicts that these errors are reported but I don't know what is wrong ??

you didn't read the link I gave you...
_________________
Only two things are infinite, the universe and human stupidity and I'm not sure about the former - Albert Einstein
Back to top
View user's profile Send private message
haleh
Tux's lil' helper
Tux's lil' helper


Joined: 06 Jul 2012
Posts: 127

PostPosted: Thu Aug 23, 2012 2:24 pm    Post subject: Reply with quote

DaggyStyle wrote:
haleh wrote:
Woofie wrote:
Hi, you should edit at least these ( as you can see in your log )

Code:

The following USE changes are necessary to proceed:
#required by gnome-base/gnome-shell-3.2.2.1, required by gnome-base/gnome-shell (argument)
=gnome-extra/evolution-data-server-3.2.3-r2 vala


when I add
=gnome-extra/evolution-data-server-3.2.3-r2 vala
to my package.use ,the use flags errors will be reported ,so I think that by fixing my problem ,it will be fixed too,I guess there are some conflicts that these errors are reported but I don't know what is wrong ??

you didn't read the link I gave you...


I read that link the USE flags in handbook !!it is right as syntax ,I mean there is no error like Invalid atom or something like this but when I add this to package.use ,all of the use flags and some errors for keyword will appear
this is the output !!

Code:
 emerge gnome-base/gnome-shell

 * IMPORTANT: 4 news items need reading for repository 'gentoo'.
 * Use eselect news to read news items.

 * Last emerge --sync was 31d 12h 14m 8s ago.
Calculating dependencies... done!
[ebuild     U ~] sys-libs/zlib-1.2.7 [1.2.5.1-r2]
[ebuild  N     ] net-misc/mobile-broadband-provider-info-20110511
[ebuild  N    ~] sys-apps/hwids-20120711
[ebuild  N     ] dev-libs/libnl-1.1-r3  USE="-doc"
[ebuild  N     ] app-admin/apg-2.3.0b-r5  USE="cracklib"
[ebuild  N     ] media-libs/libv4l-0.8.8
[ebuild  N     ] dev-libs/libnl-3.2.7  USE="-static-libs -utils"
[ebuild  N     ] media-fonts/cantarell-0.0.8  USE="X"
[ebuild   R    ] x11-libs/qt-core-4.8.2  USE="debug*"
[ebuild   R    ] x11-libs/qt-script-4.8.2  USE="debug*"
[ebuild   R    ] x11-libs/qt-dbus-4.8.2  USE="debug*"
[ebuild   R    ] x11-libs/qt-gui-4.8.2  USE="debug*"
[ebuild   R    ] x11-libs/qt-sql-4.8.2  USE="debug*"
[ebuild   R    ] x11-libs/qt-qt3support-4.8.2  USE="debug*"
[ebuild  N     ] x11-libs/qt-svg-4.8.2  USE="accessibility debug exceptions (-aqua) (-c++0x) -pch (-qpa)"
[ebuild  N     ] x11-apps/xrandr-1.3.5
[ebuild  N    ~] net-libs/liboauth-0.9.7  USE="nss -bindist -curl -doc"
[ebuild  N     ] dev-util/gdbus-codegen-2.30.3
[ebuild  N     ] dev-python/dbus-python-1.1.1  USE="-doc -examples -test"
[ebuild  NS    ] app-text/docbook-xml-dtd-4.3-r1 [4.1.2-r6, 4.4-r2]
[ebuild  N    ~] dev-lang/spidermonkey-1.8.5-r1  USE="debug -static-libs -test"
[ebuild  N     ] dev-lang/vala-0.14.2-r1  USE="vapigen -test"
[ebuild  N     ] dev-lang/vala-0.16.1-r1  USE="vapigen -test"
[ebuild  N     ] dev-lang/vala-0.12.1  USE="vapigen -test"
[ebuild  N     ] media-video/gnome-video-effects-0.3.0
[ebuild  N     ] x11-themes/gnome-icon-theme-symbolic-3.2.2
[ebuild  N     ] x11-apps/mesa-progs-8.0.1
[ebuild     U ~] dev-libs/gobject-introspection-1.32.1 [1.30.0-r2] USE="-doctool%"
[ebuild  N     ] dev-libs/json-glib-0.14.2  USE="debug introspection -doc"
[ebuild  N     ] net-libs/telepathy-glib-0.16.5  USE="debug introspection vala -test"
[ebuild  N     ] dev-libs/libgee-0.6.4  USE="introspection"
[ebuild  N    ~] dev-libs/gjs-1.32.0  USE="-examples -test"
[ebuild  N    ~] app-accessibility/at-spi2-core-2.2.3  USE="introspection -doc"
[ebuild  N     ] net-im/telepathy-logger-0.2.12-r1  USE="introspection -doc -test"
[ebuild  N     ] media-libs/cogl-1.8.2  USE="debug introspection pango -doc -examples -test"
[ebuild  N     ] media-libs/clutter-1.8.4  USE="debug introspection -doc"
[ebuild  N     ] media-libs/gst-plugins-bad-0.10.22  USE="orc"
[ebuild  N     ] media-plugins/gst-plugins-pango-0.10.35
[ebuild  N     ] media-plugins/gst-plugins-jpeg-0.10.30
[ebuild  N     ] media-plugins/gst-plugins-theora-0.10.35
[ebuild  N     ] media-plugins/gst-plugins-v4l2-0.10.30
[ebuild  N     ] media-libs/clutter-gst-1.4.6  USE="debug introspection -doc -examples"
[ebuild  N     ] sys-apps/accountsservice-0.6.22  USE="introspection vala -doc"
[ebuild  N    ~] net-print/cups-pk-helper-0.2.2
[ebuild  N    ~] x11-libs/mx-1.4.2  USE="dbus debug gtk introspection startup-notification -doc -glade"
[ebuild  N     ] net-dialup/ppp-2.4.5-r1  USE="gtk ipv6 pam -activefilter -atm -dhcp -eap-tls -radius"
[ebuild  NS   ~] gnome-base/gnome-desktop-3.2.1 [2.32.1] USE="debug introspection -doc"
[ebuild     U ~] gnome-base/libgnomekbd-3.2.0-r1 [2.32.0-r1] USE="introspection%*"
[ebuild  N     ] media-libs/clutter-gtk-1.0.4  USE="debug introspection -doc -examples"
[ebuild  NS    ] net-libs/webkit-gtk-1.6.3-r300 [1.6.3-r200] USE="debug gstreamer introspection jit spell (-aqua) -coverage -doc -test -webgl"
[ebuild  N    ~] media-video/cheese-3.2.2  USE="introspection -doc"
[ebuild  NS   ~] gnome-base/gnome-menus-3.2.0.1-r1 [2.30.5] USE="debug introspection python -test"
[ebuild  N    ~] dev-python/pyatspi-2.2.1  USE="-test"
[ebuild  N    ~] app-accessibility/caribou-0.4.1-r1
[ebuild  N     ] net-libs/rest-0.7.12  USE="gnome introspection -doc -test"
[ebuild     U ~] dev-libs/libgdata-0.10.2 [0.8.1-r2] USE="debug* -static-libs%"
[ebuild     U ~] dev-libs/libgweather-3.4.1 [2.30.3] USE="introspection%*"
[ebuild  N     ] net-wireless/wpa_supplicant-0.7.3-r5  USE="dbus debug qt4 readline ssl -eap-sim -fasteap -gnutls -madwifi (-ps3) (-selinux) -wimax -wps"
[ebuild     U ~] gnome-base/gnome-settings-daemon-3.2.3 [2.32.1-r2] USE="colord%* cups%* debug* short-touchpad-timeout%* udev%* (-packagekit) -test%"
[ebuild     U ~] gnome-base/gnome-session-3.2.1-r1 [2.32.1-r3]
[ebuild  N    ~] x11-wm/mutter-3.2.2-r1  USE="introspection -test -xinerama"
[ebuild  N    ~] net-libs/gnome-online-accounts-3.2.1  USE="debug gnome introspection -doc"
[ebuild     U ~] gnome-extra/evolution-data-server-3.2.3-r2 [2.32.3-r2] USE="gnome-online-accounts%* introspection%* vala%*"
[ebuild  N    ~] net-wireless/gnome-bluetooth-3.2.2  USE="debug introspection -doc -sendto"
[ebuild  N    ~] sys-apps/kmod-9-r3  USE="debug tools zlib -doc -lzma -static-libs"
[uninstall     ] sys-apps/module-init-tools-3.16-r1
[blocks b      ] sys-apps/kmod ("sys-apps/kmod" is blocking sys-apps/module-init-tools-3.16-r1)
[blocks b      ] sys-apps/module-init-tools ("sys-apps/module-init-tools" is blocking sys-apps/kmod-9-r3)
[ebuild  N    ~] sys-fs/udev-init-scripts-12
[ebuild     U ~] sys-fs/udev-186 [171-r6] USE="openrc%* -doc% -static-libs%"
[ebuild  N    ~] sys-apps/systemd-44-r1  USE="acl pam tcpd -audit -cryptsetup -lzma -plymouth (-selinux)"
[ebuild  N    ~] net-misc/networkmanager-0.9.4.0-r4  USE="bluetooth dhcpcd introspection nss ppp systemd wext -avahi -connection-sharing -dhclient -doc -gnutls -modemmanager -resolvconf -wimax"
[ebuild  N     ] net-libs/libsocialweb-0.25.20  USE="gnome introspection networkmanager vala -connman -doc"
[ebuild  N    ~] gnome-extra/nm-applet-0.9.2.0-r1  USE="bluetooth"
[ebuild     U ~] gnome-base/gnome-control-center-3.2.3 [2.32.1-r1] USE="cheese%* colord%* cups%* debug* gnome-online-accounts%* networkmanager%* socialweb%*"
[ebuild  N     ] net-im/telepathy-mission-control-5.10.1  USE="gnome-keyring networkmanager upower"
[ebuild  N    ~] dev-libs/folks-0.6.6  USE="debug eds socialweb vala -test -tracker -utils"
[ebuild  N    ~] gnome-base/gnome-shell-3.2.2.1  USE="bluetooth networkmanager"
[blocks B      ] <sys-apps/pciutils-3.1.9-r2 ("<sys-apps/pciutils-3.1.9-r2" is blocking sys-apps/hwids-20120711)
[blocks B      ] <gnome-base/gnome-menus-3.0.1-r1:0 ("<gnome-base/gnome-menus-3.0.1-r1:0" is blocking gnome-base/gnome-menus-3.2.0.1-r1)
[blocks B      ] <gnome-base/gdm-2.91.94 ("<gnome-base/gdm-2.91.94" is blocking gnome-base/gnome-control-center-3.2.3)
[blocks B      ] <sys-apps/usbutils-005-r1 ("<sys-apps/usbutils-005-r1" is blocking sys-apps/hwids-20120711)

!!! Multiple package instances within a single package slot have been pulled
!!! into the dependency graph, resulting in a slot conflict:

x11-libs/qt-script:4

  (x11-libs/qt-script-4.8.2::gentoo, ebuild scheduled for merge) pulled in by
    ~x11-libs/qt-script-4.8.2[aqua=,c++0x=,qpa=,debug=] required by (x11-libs/qt-gui-4.8.2::gentoo, ebuild scheduled for merge)

  (x11-libs/qt-script-4.8.2::gentoo, installed) pulled in by
    ~x11-libs/qt-script-4.8.2[aqua=,c++0x=,qpa=,debug=] required by (x11-libs/qt-gui-4.8.2::gentoo, installed)

x11-libs/qt-sql:4

  (x11-libs/qt-sql-4.8.2::gentoo, ebuild scheduled for merge) pulled in by
    ~x11-libs/qt-sql-4.8.2[aqua=,c++0x=,debug=,qpa=,qt3support] required by (x11-libs/qt-qt3support-4.8.2::gentoo, ebuild scheduled for merge)

  (x11-libs/qt-sql-4.8.2::gentoo, installed) pulled in by
    ~x11-libs/qt-sql-4.8.2[aqua=,c++0x=,debug=,qpa=,qt3support] required by (x11-libs/qt-qt3support-4.8.2::gentoo, installed)

x11-libs/qt-core:4

  (x11-libs/qt-core-4.8.2::gentoo, installed) pulled in by
    ~x11-libs/qt-core-4.8.2[aqua=,c++0x=,debug=,qpa=,qt3support=] required by (x11-libs/qt-sql-4.8.2::gentoo, installed)
    ~x11-libs/qt-core-4.8.2[aqua=,c++0x=,debug=,qpa=] required by (x11-libs/qt-script-4.8.2::gentoo, installed)
    ~x11-libs/qt-core-4.8.2[aqua=,c++0x=,debug=,qpa=,qt3support] required by (x11-libs/qt-qt3support-4.8.2::gentoo, installed)
    ~x11-libs/qt-core-4.8.2[aqua=,c++0x=,debug=,qpa=] required by (x11-libs/qt-dbus-4.8.2::gentoo, installed)
    ~x11-libs/qt-core-4.8.2[aqua=,c++0x=,qpa=,debug=,glib=,qt3support=] required by (x11-libs/qt-gui-4.8.2::gentoo, installed)

  (x11-libs/qt-core-4.8.2::gentoo, ebuild scheduled for merge) pulled in by
    ~x11-libs/qt-core-4.8.2[aqua=,c++0x=,qpa=,debug=,glib=,qt3support=] required by (x11-libs/qt-gui-4.8.2::gentoo, ebuild scheduled for merge)
    ~x11-libs/qt-core-4.8.2[aqua=,c++0x=,debug=,qpa=,qt3support] required by (x11-libs/qt-qt3support-4.8.2::gentoo, ebuild scheduled for merge)
    ~x11-libs/qt-core-4.8.2[aqua=,c++0x=,debug=,qpa=] required by (x11-libs/qt-dbus-4.8.2::gentoo, ebuild scheduled for merge)
    ~x11-libs/qt-core-4.8.2[aqua=,c++0x=,debug=,qpa=] required by (x11-libs/qt-svg-4.8.2::gentoo, ebuild scheduled for merge)
    ~x11-libs/qt-core-4.8.2[aqua=,c++0x=,debug=,qpa=] required by (x11-libs/qt-script-4.8.2::gentoo, ebuild scheduled for merge)
    ~x11-libs/qt-core-4.8.2[aqua=,c++0x=,debug=,qpa=,qt3support=] required by (x11-libs/qt-sql-4.8.2::gentoo, ebuild scheduled for merge)

dev-libs/libgweather:2

  (dev-libs/libgweather-2.30.3::gentoo, installed) pulled in by
    <dev-libs/libgweather-2.90.1:2 required by (gnome-base/gnome-panel-2.32.1-r3::gentoo, installed)

  (dev-libs/libgweather-3.4.1::gentoo, ebuild scheduled for merge) pulled in by
    >=dev-libs/libgweather-2.90.0:2 required by (gnome-extra/evolution-data-server-3.2.3-r2::gentoo, ebuild scheduled for merge)

sys-libs/zlib:0

  (sys-libs/zlib-1.2.5.1-r2::gentoo, installed) pulled in by
    (no parents that aren't satisfied by other packages in this slot)

  (sys-libs/zlib-1.2.7::gentoo, ebuild scheduled for merge) pulled in by
    >=sys-libs/zlib-1.2.6 required by (sys-apps/kmod-9-r3::gentoo, ebuild scheduled for merge)

x11-libs/qt-dbus:4

  (x11-libs/qt-dbus-4.8.2::gentoo, ebuild scheduled for merge) pulled in by
    ~x11-libs/qt-dbus-4.8.2[aqua=,c++0x=,qpa=,debug=] required by (x11-libs/qt-gui-4.8.2::gentoo, ebuild scheduled for merge)

  (x11-libs/qt-dbus-4.8.2::gentoo, installed) pulled in by
    ~x11-libs/qt-dbus-4.8.2[aqua=,c++0x=,qpa=,debug=] required by (x11-libs/qt-gui-4.8.2::gentoo, installed)

x11-libs/qt-gui:4

  (x11-libs/qt-gui-4.8.2::gentoo, ebuild scheduled for merge) pulled in by
    ~x11-libs/qt-gui-4.8.2[accessibility=,aqua=,c++0x=,debug=,qpa=] required by (x11-libs/qt-svg-4.8.2::gentoo, ebuild scheduled for merge)
    ~x11-libs/qt-gui-4.8.2[accessibility=,aqua=,c++0x=,debug=,qpa=,qt3support] required by (x11-libs/qt-qt3support-4.8.2::gentoo, ebuild scheduled for merge)
    ~x11-libs/qt-gui-4.8.2[aqua=,c++0x=,debug=,glib=,qpa=,qt3support] required by (x11-libs/qt-core-4.8.2::gentoo, ebuild scheduled for merge)

  (x11-libs/qt-gui-4.8.2::gentoo, installed) pulled in by
    ~x11-libs/qt-gui-4.8.2[accessibility=,aqua=,c++0x=,debug=,qpa=,qt3support] required by (x11-libs/qt-qt3support-4.8.2::gentoo, installed)
    ~x11-libs/qt-gui-4.8.2[aqua=,c++0x=,debug=,glib=,qpa=,qt3support] required by (x11-libs/qt-core-4.8.2::gentoo, installed)

dev-libs/gobject-introspection:0

  (dev-libs/gobject-introspection-1.30.0-r2::gentoo, installed) pulled in by
    (no parents that aren't satisfied by other packages in this slot)

  (dev-libs/gobject-introspection-1.32.1::gentoo, ebuild scheduled for merge) pulled in by
    >=dev-libs/gobject-introspection-1.31.22 required by (dev-libs/gjs-1.32.0::gentoo, ebuild scheduled for merge)

sys-fs/udev:0

  (sys-fs/udev-171-r6::gentoo, installed) pulled in by
    <sys-fs/udev-185 required by (net-wireless/bluez-4.99::gentoo, installed)

  (sys-fs/udev-186::gentoo, ebuild scheduled for merge) pulled in by
    >=sys-fs/udev-186 required by (sys-fs/udev-init-scripts-12::gentoo, ebuild scheduled for merge)
    (and 1 more with the same problem)

x11-libs/qt-qt3support:4

  (x11-libs/qt-qt3support-4.8.2::gentoo, installed) pulled in by
    ~x11-libs/qt-qt3support-4.8.2[aqua=,c++0x=,debug=,qpa=] required by (x11-libs/qt-gui-4.8.2::gentoo, installed)

  (x11-libs/qt-qt3support-4.8.2::gentoo, ebuild scheduled for merge) pulled in by
    ~x11-libs/qt-qt3support-4.8.2[aqua=,c++0x=,debug=,qpa=] required by (x11-libs/qt-gui-4.8.2::gentoo, ebuild scheduled for merge)


It may be possible to solve this problem by using package.mask to
prevent one of those packages from being selected. However, it is also
possible that conflicting dependencies exist such that they are
impossible to satisfy simultaneously.  If such a conflict exists in
the dependencies of two different packages, then those packages can
not be installed simultaneously. You may want to try a larger value of
the --backtrack option, such as --backtrack=30, in order to see if
that will solve this conflict automatically.

For more information, see MASKED PACKAGES section in the emerge man
page or refer to the Gentoo Handbook.


The following keyword changes are necessary to proceed:
#required by gnome-extra/evolution-data-server-3.2.3-r2, required by dev-libs/folks-0.6.6[eds,vala], required by gnome-base/gnome-shell-3.2.2.1, required by gnome-base/gnome-shell (argument)
=dev-libs/libgdata-0.10.2 ~x86
#required by gnome-extra/evolution-data-server-3.2.3-r2[gnome-online-accounts], required by dev-libs/folks-0.6.6[eds,vala], required by gnome-base/gnome-shell-3.2.2.1, required by gnome-base/gnome-shell (argument)
=net-libs/liboauth-0.9.7 ~x86
#required by gnome-base/gnome-panel-2.32.1-r3, required by gnome-base/gnome-light-2.32.1-r2, required by @selected, required by @world (argument)
=dev-libs/libgweather-3.4.1 ~x86

Use --autounmask-write to write changes to config files (honoring CONFIG_PROTECT).
Back to top
View user's profile Send private message
DaggyStyle
Watchman
Watchman


Joined: 22 Mar 2006
Posts: 5587

PostPosted: Thu Aug 23, 2012 3:38 pm    Post subject: Reply with quote

my apologies then, the right syntax should be without the version and the = in the beginning.

please post output of emerge --info.
_________________
Only two things are infinite, the universe and human stupidity and I'm not sure about the former - Albert Einstein
Back to top
View user's profile Send private message
haleh
Tux's lil' helper
Tux's lil' helper


Joined: 06 Jul 2012
Posts: 127

PostPosted: Thu Aug 23, 2012 4:17 pm    Post subject: Reply with quote

DaggyStyle wrote:
my apologies then, the right syntax should be without the version and the = in the beginning.

please post output of emerge --info.


I should have written correctly!!!!but I checked it in this way it is the same as without version and = in result :?

Code:
emerge --info
Portage 2.1.10.65 (default/linux/x86/10.0/desktop/gnome, gcc-4.5.3, glibc-2.14.1-r3, 3.3.8-gentoo i686)
=================================================================
System uname: Linux-3.3.8-gentoo-i686-Intel-R-_Core-TM-2_Duo_CPU_T5870_@_2.00GHz-with-gentoo-2.1
Timestamp of tree: Mon, 23 Jul 2012 07:00:01 +0000
app-shells/bash:          4.2_p20
dev-lang/python:          2.7.3-r2, 3.2.3
dev-util/cmake:           2.8.7-r5
dev-util/pkgconfig:       0.26
sys-apps/baselayout:      2.1-r1
sys-apps/openrc:          0.9.8.4
sys-apps/sandbox:         2.5
sys-devel/autoconf:       2.13, 2.68
sys-devel/automake:       1.11.1
sys-devel/binutils:       2.21.1-r1
sys-devel/gcc:            4.5.3-r2
sys-devel/gcc-config:     1.6
sys-devel/libtool:        2.4-r1
sys-devel/make:           3.82-r1
sys-kernel/linux-headers: 3.1 (virtual/os-headers)
sys-libs/glibc:           2.14.1-r3
Repositories: gentoo
ACCEPT_KEYWORDS="x86"
ACCEPT_LICENSE="* -@EULA"
CBUILD="i686-pc-linux-gnu"
CFLAGS="-O2 -march=i686 -pipe"
CHOST="i686-pc-linux-gnu"
CONFIG_PROTECT="/etc"
CONFIG_PROTECT_MASK="/etc/ca-certificates.conf /etc/dconf /etc/env.d /etc/fonts/fonts.conf /etc/gconf /etc/gentoo-release /etc/sandbox.d /etc/terminfo"
CXXFLAGS="-O2 -march=i686 -pipe"
DISTDIR="/usr/portage/distfiles"
FCFLAGS="-O2 -march=i686 -pipe"
FEATURES="assume-digests binpkg-logs config-protect-if-modified distlocks ebuild-locks fixlafiles news parallel-fetch parse-eapi-ebuild-head protect-owned sandbox sfperms strict unknown-features-warn unmerge-logs unmerge-orphans userfetch"
FFLAGS="-O2 -march=i686 -pipe"
GENTOO_MIRRORS="http://distfiles.gentoo.org"
LANG="C"
LDFLAGS="-Wl,-O1 -Wl,--as-needed"
MAKEOPTS="-j3"
PKGDIR="/usr/portage/packages"
PORTAGE_CONFIGROOT="/"
PORTAGE_RSYNC_OPTS="--recursive --links --safe-links --perms --times --compress --force --whole-file --delete --stats --human-readable --timeout=180 --exclude=/distfiles --exclude=/local --exclude=/packages"
PORTAGE_TMPDIR="/var/tmp"
PORTDIR="/usr/portage"
PORTDIR_OVERLAY=""
SYNC="rsync://rsync.gentoo.org/gentoo-portage"
USE="X a52 aac acl acpi alsa berkdb bluetooth branding bzip2 cairo cdda cdr cli colord consolekit cracklib crypt cups cxx dbus debug dri dts dvd dvdr eds emboss encode evo exif external-fuse fam firefox flac fortran gdbm gif gnome gnome-keyring gnome-online-accounts gpm gstreamer gtk hal iconv ipv6 jpeg lcms ldap libnotify mad mng modules mp3 mp4 mpeg mudflap nautilus ncurses nls nptl ogg opengl openmp pam pango pcre pdf png policykit ppds pppd pulseaudio qt3support qt4 readline sdl session socialweb spell ssl startup-notification suid svg tcpd tiff truetype udev udisks unicode upower usb vorbis wxwidgets x264 x86 xcb xml xorg xv xvid zlib" ALSA_CARDS="ali5451 als4000 atiixp atiixp-modem bt87x ca0106 cmipci emu10k1 emu10k1x ens1370 ens1371 es1938 es1968 fm801 hda-intel intel8x0 intel8x0m maestro3 trident usb-audio via82xx via82xx-modem ymfpci" ALSA_PCM_PLUGINS="adpcm alaw asym copy dmix dshare dsnoop empty extplug file hooks iec958 ioplug ladspa lfloat linear meter mmap_emul mulaw multi null plug rate route share shm softvol" APACHE2_MODULES="actions alias auth_basic authn_alias authn_anon authn_dbm authn_default authn_file authz_dbm authz_default authz_groupfile authz_host authz_owner authz_user autoindex cache cgi cgid dav dav_fs dav_lock deflate dir disk_cache env expires ext_filter file_cache filter headers include info log_config logio mem_cache mime mime_magic negotiation rewrite setenvif speling status unique_id userdir usertrack vhost_alias" CALLIGRA_FEATURES="kexi words flow plan sheets stage tables krita karbon braindump" CAMERAS="ptp2" COLLECTD_PLUGINS="df interface irq load memory rrdtool swap syslog" ELIBC="glibc" GPSD_PROTOCOLS="ashtech aivdm earthmate evermore fv18 garmin garmintxt gpsclock itrax mtk3301 nmea ntrip navcom oceanserver oldstyle oncore rtcm104v2 rtcm104v3 sirf superstar2 timing tsip tripmate tnt ubx" INPUT_DEVICES="evdev synaptics" KERNEL="linux" LCD_DEVICES="bayrad cfontz cfontz633 glk hd44780 lb216 lcdm001 mtxorb ncurses text" LIBREOFFICE_EXTENSIONS="presenter-console presenter-minimizer" PHP_TARGETS="php5-3" PYTHON_TARGETS="python3_2 python2_7" RUBY_TARGETS="ruby18 ruby19" USERLAND="GNU" VIDEO_CARDS="nouveau" XTABLES_ADDONS="quota2 psd pknock lscan length2 ipv4options ipset ipp2p iface geoip fuzzy condition tee tarpit sysrq steal rawnat logmark ipmark dhcpmac delude chaos account"
Unset:  CPPFLAGS, CTARGET, EMERGE_DEFAULT_OPTS, INSTALL_MASK, LC_ALL, LINGUAS, PORTAGE_BUNZIP2_COMMAND, PORTAGE_COMPRESS, PORTAGE_COMPRESS_FLAGS, PORTAGE_RSYNC_EXTRA_OPTS, USE_PYTHON
Back to top
View user's profile Send private message
DaggyStyle
Watchman
Watchman


Joined: 22 Mar 2006
Posts: 5587

PostPosted: Thu Aug 23, 2012 6:34 pm    Post subject: Reply with quote

haleh wrote:
DaggyStyle wrote:
my apologies then, the right syntax should be without the version and the = in the beginning.

please post output of emerge --info.


I should have written correctly!!!!but I checked it in this way it is the same as without version and = in result :?

Code:
emerge --info
Portage 2.1.10.65 (default/linux/x86/10.0/desktop/gnome, gcc-4.5.3, glibc-2.14.1-r3, 3.3.8-gentoo i686)
=================================================================
System uname: Linux-3.3.8-gentoo-i686-Intel-R-_Core-TM-2_Duo_CPU_T5870_@_2.00GHz-with-gentoo-2.1
Timestamp of tree: Mon, 23 Jul 2012 07:00:01 +0000
app-shells/bash:          4.2_p20
dev-lang/python:          2.7.3-r2, 3.2.3
dev-util/cmake:           2.8.7-r5
dev-util/pkgconfig:       0.26
sys-apps/baselayout:      2.1-r1
sys-apps/openrc:          0.9.8.4
sys-apps/sandbox:         2.5
sys-devel/autoconf:       2.13, 2.68
sys-devel/automake:       1.11.1
sys-devel/binutils:       2.21.1-r1
sys-devel/gcc:            4.5.3-r2
sys-devel/gcc-config:     1.6
sys-devel/libtool:        2.4-r1
sys-devel/make:           3.82-r1
sys-kernel/linux-headers: 3.1 (virtual/os-headers)
sys-libs/glibc:           2.14.1-r3
Repositories: gentoo
ACCEPT_KEYWORDS="x86"
ACCEPT_LICENSE="* -@EULA"
CBUILD="i686-pc-linux-gnu"
CFLAGS="-O2 -march=i686 -pipe"
CHOST="i686-pc-linux-gnu"
CONFIG_PROTECT="/etc"
CONFIG_PROTECT_MASK="/etc/ca-certificates.conf /etc/dconf /etc/env.d /etc/fonts/fonts.conf /etc/gconf /etc/gentoo-release /etc/sandbox.d /etc/terminfo"
CXXFLAGS="-O2 -march=i686 -pipe"
DISTDIR="/usr/portage/distfiles"
FCFLAGS="-O2 -march=i686 -pipe"
FEATURES="assume-digests binpkg-logs config-protect-if-modified distlocks ebuild-locks fixlafiles news parallel-fetch parse-eapi-ebuild-head protect-owned sandbox sfperms strict unknown-features-warn unmerge-logs unmerge-orphans userfetch"
FFLAGS="-O2 -march=i686 -pipe"
GENTOO_MIRRORS="http://distfiles.gentoo.org"
LANG="C"
LDFLAGS="-Wl,-O1 -Wl,--as-needed"
MAKEOPTS="-j3"
PKGDIR="/usr/portage/packages"
PORTAGE_CONFIGROOT="/"
PORTAGE_RSYNC_OPTS="--recursive --links --safe-links --perms --times --compress --force --whole-file --delete --stats --human-readable --timeout=180 --exclude=/distfiles --exclude=/local --exclude=/packages"
PORTAGE_TMPDIR="/var/tmp"
PORTDIR="/usr/portage"
PORTDIR_OVERLAY=""
SYNC="rsync://rsync.gentoo.org/gentoo-portage"
USE="X a52 aac acl acpi alsa berkdb bluetooth branding bzip2 cairo cdda cdr cli colord consolekit cracklib crypt cups cxx dbus debug dri dts dvd dvdr eds emboss encode evo exif external-fuse fam firefox flac fortran gdbm gif gnome gnome-keyring gnome-online-accounts gpm gstreamer gtk hal iconv ipv6 jpeg lcms ldap libnotify mad mng modules mp3 mp4 mpeg mudflap nautilus ncurses nls nptl ogg opengl openmp pam pango pcre pdf png policykit ppds pppd pulseaudio qt3support qt4 readline sdl session socialweb spell ssl startup-notification suid svg tcpd tiff truetype udev udisks unicode upower usb vorbis wxwidgets x264 x86 xcb xml xorg xv xvid zlib" ALSA_CARDS="ali5451 als4000 atiixp atiixp-modem bt87x ca0106 cmipci emu10k1 emu10k1x ens1370 ens1371 es1938 es1968 fm801 hda-intel intel8x0 intel8x0m maestro3 trident usb-audio via82xx via82xx-modem ymfpci" ALSA_PCM_PLUGINS="adpcm alaw asym copy dmix dshare dsnoop empty extplug file hooks iec958 ioplug ladspa lfloat linear meter mmap_emul mulaw multi null plug rate route share shm softvol" APACHE2_MODULES="actions alias auth_basic authn_alias authn_anon authn_dbm authn_default authn_file authz_dbm authz_default authz_groupfile authz_host authz_owner authz_user autoindex cache cgi cgid dav dav_fs dav_lock deflate dir disk_cache env expires ext_filter file_cache filter headers include info log_config logio mem_cache mime mime_magic negotiation rewrite setenvif speling status unique_id userdir usertrack vhost_alias" CALLIGRA_FEATURES="kexi words flow plan sheets stage tables krita karbon braindump" CAMERAS="ptp2" COLLECTD_PLUGINS="df interface irq load memory rrdtool swap syslog" ELIBC="glibc" GPSD_PROTOCOLS="ashtech aivdm earthmate evermore fv18 garmin garmintxt gpsclock itrax mtk3301 nmea ntrip navcom oceanserver oldstyle oncore rtcm104v2 rtcm104v3 sirf superstar2 timing tsip tripmate tnt ubx" INPUT_DEVICES="evdev synaptics" KERNEL="linux" LCD_DEVICES="bayrad cfontz cfontz633 glk hd44780 lb216 lcdm001 mtxorb ncurses text" LIBREOFFICE_EXTENSIONS="presenter-console presenter-minimizer" PHP_TARGETS="php5-3" PYTHON_TARGETS="python3_2 python2_7" RUBY_TARGETS="ruby18 ruby19" USERLAND="GNU" VIDEO_CARDS="nouveau" XTABLES_ADDONS="quota2 psd pknock lscan length2 ipv4options ipset ipp2p iface geoip fuzzy condition tee tarpit sysrq steal rawnat logmark ipmark dhcpmac delude chaos account"
Unset:  CPPFLAGS, CTARGET, EMERGE_DEFAULT_OPTS, INSTALL_MASK, LC_ALL, LINGUAS, PORTAGE_BUNZIP2_COMMAND, PORTAGE_COMPRESS, PORTAGE_COMPRESS_FLAGS, PORTAGE_RSYNC_EXTRA_OPTS, USE_PYTHON

what you did before only affected that exact version.

first of all, you have an error in make.conf, in CFLAGS, it should be -O2 not -o2.
second, for god's shake, disable the debug flag in all packages.
third, rsync your repo, most of problems are because your repo is seriously outdated.
_________________
Only two things are infinite, the universe and human stupidity and I'm not sure about the former - Albert Einstein
Back to top
View user's profile Send private message
haleh
Tux's lil' helper
Tux's lil' helper


Joined: 06 Jul 2012
Posts: 127

PostPosted: Thu Aug 23, 2012 7:50 pm    Post subject: Reply with quote

Deggystyle

I checked my /etc/make.conf and in CFLAGS it was -O2 ,I mean capital O ,and about debug I disable it in all of the packages and I also rsync my portage but it seems that every thing is the same as before !!
I get completely confused :) :? I really like gentoo for this confusing ;) :roll:
This is the output of emerge gnome-base/gnome-shell

Code:
emerge gnome-base/gnome-shell

 * IMPORTANT: 4 news items need reading for repository 'gentoo'.
 * Use eselect news to read news items.

Calculating dependencies... done!
[ebuild  N     ] net-misc/mobile-broadband-provider-info-20110511
[ebuild  N     ] dev-libs/libnl-1.1-r3  USE="-doc"
[ebuild  N     ] app-admin/apg-2.3.0b-r5  USE="cracklib"
[ebuild  N     ] media-libs/libv4l-0.8.8
[ebuild  N     ] dev-libs/libnl-3.2.7  USE="-static-libs -utils"
[ebuild  N     ] media-fonts/cantarell-0.0.8  USE="X"
[ebuild  N     ] virtual/perl-Getopt-Long-2.380.0-r2
[ebuild  N    ~] dev-util/fix-la-relink-command-0.1.1
[ebuild  N     ] x11-apps/xrandr-1.3.5
[ebuild  N    ~] net-libs/liboauth-0.9.7  USE="nss -bindist -curl -doc"
[ebuild  N     ] dev-util/gdbus-codegen-2.30.3
[ebuild  N     ] dev-python/dbus-python-1.1.1  USE="-doc -examples -test"
[ebuild  NS    ] app-text/docbook-xml-dtd-4.3-r1 [4.1.2-r6, 4.4-r2]
[ebuild  N    ~] dev-lang/spidermonkey-1.8.5-r1  USE="-debug -static-libs -test"
[ebuild  N     ] dev-lang/vala-0.14.2-r1  USE="vapigen -test"
[ebuild  N     ] dev-lang/vala-0.16.1-r1  USE="vapigen -test"
[ebuild  N     ] media-video/gnome-video-effects-0.3.0
[ebuild  N     ] dev-lang/vala-0.12.1  USE="vapigen -test"
[ebuild  N     ] x11-themes/gnome-icon-theme-symbolic-3.2.2
[ebuild  N     ] x11-apps/mesa-progs-8.0.1
[ebuild     U ~] dev-libs/gobject-introspection-1.32.1 [1.30.0-r2] USE="-doctool%"
[ebuild  N     ] dev-libs/json-glib-0.14.2  USE="introspection -debug -doc"
[ebuild  N     ] net-libs/telepathy-glib-0.16.5  USE="introspection vala -debug -test"
[ebuild  N     ] dev-libs/libgee-0.6.4  USE="introspection"
[ebuild  N    ~] dev-libs/gjs-1.32.0  USE="-examples -test"
[ebuild  N    ~] app-accessibility/at-spi2-core-2.2.3  USE="introspection -doc"
[ebuild  N     ] net-im/telepathy-logger-0.2.12-r1  USE="introspection -doc -test"
[ebuild  N     ] media-libs/cogl-1.8.2  USE="introspection pango -debug -doc -examples -test"
[ebuild  N     ] media-libs/clutter-1.8.4  USE="debug introspection -doc"
[ebuild  N     ] media-libs/gst-plugins-bad-0.10.22  USE="orc"
[ebuild  N     ] media-plugins/gst-plugins-pango-0.10.35
[ebuild  N     ] media-plugins/gst-plugins-jpeg-0.10.30
[ebuild  N     ] media-plugins/gst-plugins-theora-0.10.35
[ebuild  N     ] media-plugins/gst-plugins-v4l2-0.10.30
[ebuild  N     ] media-libs/clutter-gst-1.4.6  USE="introspection -debug -doc -examples"
[ebuild  N     ] sys-apps/accountsservice-0.6.22  USE="introspection vala -doc"
[ebuild  N    ~] net-print/cups-pk-helper-0.2.2
[ebuild  N    ~] x11-libs/mx-1.4.2  USE="debug gtk introspection startup-notification -dbus -doc -glade"
[ebuild  N     ] net-dialup/ppp-2.4.5-r1  USE="gtk ipv6 pam -activefilter -atm -dhcp -eap-tls -radius"
[ebuild  NS   ~] gnome-base/gnome-desktop-3.2.1 [2.32.1] USE="introspection -debug -doc"
[ebuild     U ~] gnome-base/libgnomekbd-3.2.0-r1 [2.32.0-r1] USE="introspection%*"
[ebuild  N     ] media-libs/clutter-gtk-1.0.4  USE="introspection -debug -doc -examples"
[ebuild  NS    ] net-libs/webkit-gtk-1.6.3-r300 [1.6.3-r200] USE="gstreamer introspection jit spell (-aqua) -coverage -debug -doc -test -webgl"
[ebuild  N    ~] media-video/cheese-3.2.2  USE="introspection -doc"
[ebuild  NS   ~] gnome-base/gnome-menus-3.2.0.1-r1 [2.30.5] USE="introspection python -debug -test"
[ebuild  N    ~] dev-python/pyatspi-2.2.1  USE="-test"
[ebuild  N    ~] app-accessibility/caribou-0.4.1-r1
[ebuild  N     ] net-libs/rest-0.7.12  USE="gnome introspection -doc -test"
[ebuild     U ~] dev-libs/libgdata-0.10.2 [0.8.1-r2] USE="-static-libs%"
[ebuild     U ~] dev-libs/libgweather-3.4.1 [2.30.3] USE="introspection%*"
[ebuild  N     ] x11-libs/qt-svg-4.8.2  USE="accessibility exceptions (-aqua) (-c++0x) -debug -pch (-qpa)"
[ebuild  N     ] net-wireless/wpa_supplicant-0.7.3-r5  USE="dbus debug qt4 readline ssl -eap-sim -fasteap -gnutls -madwifi (-ps3) (-selinux) -wimax -wps"
[ebuild  N     ] net-misc/networkmanager-0.9.4.0-r6  USE="bluetooth dhcpcd introspection nss ppp wext -avahi -connection-sharing -dhclient -doc -gnutls -modemmanager -resolvconf -wimax"
[ebuild  N     ] net-libs/libsocialweb-0.25.20  USE="gnome introspection networkmanager vala -connman -doc"
[ebuild  N     ] net-im/telepathy-mission-control-5.10.1  USE="gnome-keyring networkmanager upower"
[ebuild     U ~] gnome-base/gnome-settings-daemon-3.2.3 [2.32.1-r2] USE="colord%* cups%* short-touchpad-timeout%* udev%* (-packagekit) -test%"
[ebuild     U ~] gnome-base/gnome-session-3.2.1-r1 [2.32.1-r3]
[ebuild  N    ~] x11-wm/mutter-3.2.2-r1  USE="introspection -test -xinerama"
[ebuild  N    ~] net-libs/gnome-online-accounts-3.2.1  USE="gnome introspection -debug -doc"
[ebuild     U ~] gnome-extra/evolution-data-server-3.2.3-r2 [2.32.3-r2] USE="gnome-online-accounts%* introspection%* vala%*"
[ebuild  N    ~] dev-libs/folks-0.6.6  USE="eds socialweb vala -debug -test -tracker -utils"
[ebuild  N    ~] net-wireless/gnome-bluetooth-3.2.2  USE="introspection -debug -doc -sendto"
[ebuild  N     ] gnome-extra/nm-applet-0.9.4.1  USE="bluetooth"
[ebuild     U ~] gnome-base/gnome-control-center-3.2.3 [2.32.1-r1] USE="cheese%* colord%* cups%* gnome-online-accounts%* networkmanager%* socialweb%*"
[ebuild  N    ~] gnome-base/gnome-shell-3.2.2.1  USE="bluetooth networkmanager"
[blocks B      ] <gnome-base/gnome-menus-3.0.1-r1:0 ("<gnome-base/gnome-menus-3.0.1-r1:0" is blocking gnome-base/gnome-menus-3.2.0.1-r1)
[blocks B      ] <gnome-base/gdm-2.91.94 ("<gnome-base/gdm-2.91.94" is blocking gnome-base/gnome-control-center-3.2.3)

!!! Multiple package instances within a single package slot have been pulled
!!! into the dependency graph, resulting in a slot conflict:

dev-libs/gobject-introspection:0

  (dev-libs/gobject-introspection-1.30.0-r2::gentoo, installed) pulled in by
    (no parents that aren't satisfied by other packages in this slot)

  (dev-libs/gobject-introspection-1.32.1::gentoo, ebuild scheduled for merge) pulled in by
    >=dev-libs/gobject-introspection-1.31.22 required by (dev-libs/gjs-1.32.0::gentoo, ebuild scheduled for merge)

dev-libs/libgweather:2

  (dev-libs/libgweather-2.30.3::gentoo, installed) pulled in by
    <dev-libs/libgweather-2.90.1:2 required by (gnome-base/gnome-panel-2.32.1-r3::gentoo, installed)

  (dev-libs/libgweather-3.4.1::gentoo, ebuild scheduled for merge) pulled in by
    >=dev-libs/libgweather-2.90.0:2 required by (gnome-extra/evolution-data-server-3.2.3-r2::gentoo, ebuild scheduled for merge)


It may be possible to solve this problem by using package.mask to
prevent one of those packages from being selected. However, it is also
possible that conflicting dependencies exist such that they are
impossible to satisfy simultaneously.  If such a conflict exists in
the dependencies of two different packages, then those packages can
not be installed simultaneously. You may want to try a larger value of
the --backtrack option, such as --backtrack=30, in order to see if
that will solve this conflict automatically.

For more information, see MASKED PACKAGES section in the emerge man
page or refer to the Gentoo Handbook.


The following keyword changes are necessary to proceed:
#required by gnome-extra/evolution-data-server-3.2.3-r2, required by dev-libs/folks-0.6.6[eds,vala], required by gnome-base/gnome-shell-3.2.2.1, required by gnome-base/gnome-shell (argument)
=dev-libs/libgdata-0.10.2 ~x86
#required by gnome-extra/evolution-data-server-3.2.3-r2, required by dev-libs/folks-0.6.6[eds,vala], required by gnome-base/gnome-shell-3.2.2.1, required by gnome-base/gnome-shell (argument)
=dev-util/fix-la-relink-command-0.1.1 ~x86
#required by gnome-extra/evolution-data-server-3.2.3-r2[gnome-online-accounts], required by dev-libs/folks-0.6.6[eds,vala], required by gnome-base/gnome-shell-3.2.2.1, required by gnome-base/gnome-shell (argument)
=net-libs/liboauth-0.9.7 ~x86
#required by gnome-base/gnome-panel-2.32.1-r3, required by gnome-base/gnome-light-2.32.1-r2, required by @selected, required by @world (argument)
=dev-libs/libgweather-3.4.1 ~x86

The following USE changes are necessary to proceed:
#required by dev-libs/folks-0.6.6[eds,vala], required by gnome-base/gnome-shell-3.2.2.1, required by gnome-base/gnome-shell (argument)
=gnome-extra/evolution-data-server-3.2.3-r2 vala

Use --autounmask-write to write changes to config files (honoring CONFIG_PROTECT).

!!! The following installed packages are masked:
- app-text/epdfview-0.1.8::gentoo (masked by: package.mask)
/usr/portage/profiles/package.mask:
# Andreas K. Huettel <dilfridge@gentoo.org> (7 Aug 2012)
# Many display bugs and compatibility problems, does not build with cups-1.6.
# Upstream is dead. There's no real way to support this anymore. Masked for
# removal in 30 days. Possible replacements include:
# * app-text/qpdfview (Qt application, not in stable yet but nice)
# * app-text/apvlv
# * app-text/mupdf
# * app-text/zathura-meta
# * app-text/acroread (closed source)
# * kde-base/okular (KDE application)
# * app-text/evince (Gnome application)
# Bugs: 232351, 356263, 387125, 413589, 428498.

For more information, see the MASKED PACKAGES section in the emerge
man page or refer to the Gentoo Handbook.
Back to top
View user's profile Send private message
DaggyStyle
Watchman
Watchman


Joined: 22 Mar 2006
Posts: 5587

PostPosted: Fri Aug 24, 2012 7:53 am    Post subject: Reply with quote

actually, you've advanced quite far.

replace app-text/epdfview with app-text/evince
unkeyword the following packages:

  1. dev-libs/libgdata
  2. dev-util/fix-la-relink-command
  3. net-libs/liboauth
  4. dev-libs/libgweather

make sure gnome-extra/evolution-data-server is compiled with the vala flag set.

now try again and please use the following cmd:
Code:
emerge -atvuDN world

_________________
Only two things are infinite, the universe and human stupidity and I'm not sure about the former - Albert Einstein
Back to top
View user's profile Send private message
haleh
Tux's lil' helper
Tux's lil' helper


Joined: 06 Jul 2012
Posts: 127

PostPosted: Fri Aug 24, 2012 8:38 am    Post subject: Reply with quote

DaggyStyle wrote:
actually, you've advanced quite far.

replace app-text/epdfview with app-text/evince
unkeyword the following packages:

  1. dev-libs/libgdata
  2. dev-util/fix-la-relink-command
  3. net-libs/liboauth
  4. dev-libs/libgweather

make sure gnome-extra/evolution-data-server is compiled with the vala flag set.

now try again and please use the following cmd:
Code:
emerge -atvuDN world


Hi Daggystyle

I am so sorry :oops: my mom is forcing me to go out with them and in the place I must go isn't any access to net ,so I can't do your request now I will do as soon as possible !!! I am so so so sorry !! I hope you accept my apologize :( see you later !!
Back to top
View user's profile Send private message
DaggyStyle
Watchman
Watchman


Joined: 22 Mar 2006
Posts: 5587

PostPosted: Fri Aug 24, 2012 11:29 am    Post subject: Reply with quote

haleh wrote:
DaggyStyle wrote:
actually, you've advanced quite far.

replace app-text/epdfview with app-text/evince
unkeyword the following packages:

  1. dev-libs/libgdata
  2. dev-util/fix-la-relink-command
  3. net-libs/liboauth
  4. dev-libs/libgweather

make sure gnome-extra/evolution-data-server is compiled with the vala flag set.

now try again and please use the following cmd:
Code:
emerge -atvuDN world


Hi Daggystyle

I am so sorry :oops: my mom is forcing me to go out with them and in the place I must go isn't any access to net ,so I can't do your request now I will do as soon as possible !!! I am so so so sorry !! I hope you accept my apologize :( see you later !!

no need to apologize, enjoy.
_________________
Only two things are infinite, the universe and human stupidity and I'm not sure about the former - Albert Einstein
Back to top
View user's profile Send private message
haleh
Tux's lil' helper
Tux's lil' helper


Joined: 06 Jul 2012
Posts: 127

PostPosted: Fri Aug 24, 2012 3:42 pm    Post subject: Reply with quote

Hi Daggystyle
I am back ,:D ,
this is the output of your cmd :

Code:
emerge -atvuDN world                       

 * IMPORTANT: 4 news items need reading for repository 'gentoo'.
 * Use eselect news to read news items.


These are the packages that would be merged, in reverse order:

Calculating dependencies... done!
[nomerge       ] media-video/gnome-mplayer-1.0.6  USE="alsa dbus dconf gnome libnotify pulseaudio -ipod -musicbrainz"
[ebuild   R    ]  media-video/mplayer-1.0_rc4_p20110322-r1  USE="X a52 alsa cdio dirac dts dv dvd dvdnav enca encode faac faad gif iconv ipv6 jpeg libass live mad mmx mng mp3 network opengl osdmenu png pulseaudio quicktime rar real rtc schroedinger sdl shm speex theora toolame tremor truetype twolame unicode vorbis x264 xscreensaver xv xvid -3dnow -3dnowext -aalib (-altivec) -amr (-aqua) -bidi -bindist -bl -bluray -bs2b -cddb -cdparanoia -cpudetection -custom-cpuopts -debug* -dga -directfb -doc -dvb -dxr3 -fbcon -ftp -ggi -gsm -jack -joystick -jpeg2k -ladspa -libcaca -libmpeg2 -lirc -lzo -md5sum -mmxext -mpg123 -nas -nut -openal -oss -pnm -pvr -radio -rtmp -samba -sse -sse2 -ssse3 -tga -v4l -vdpau -vidix -vpx -win32codecs -xanim -xinerama -xvmc -zoran" VIDEO_CARDS="-mga -s3virge -tdfx -vesa" 0 kB
[nomerge       ] gnome-base/gnome-light-2.32.1-r2  USE="automount"
[nomerge       ]  gnome-base/gnome-panel-2.32.1-r3  USE="bonobo eds introspection -doc -networkmanager"
[ebuild   R    ]   gnome-base/gnome-menus-2.30.5  USE="python* -debug (-introspection)" 0 kB
[ebuild     U  ] sys-boot/grub-0.97-r12 [0.97-r10] USE="ncurses -custom-cflags -netboot -static" 52 kB
[ebuild     U  ] www-client/firefox-10.0.6 [10.0.5] USE="alsa dbus ipc libnotify minimal startup-notification webm -bindist -custom-cflags -custom-optimization -debug -pgo (-selinux) -system-sqlite -wifi (-crashreporter%*)" LINGUAS="-af -ak -ar -as -ast -be -bg -bn_BD -bn_IN -br -bs -ca -cs -csb -cy -da -de -el -en_GB -en_ZA -eo -es_AR -es_CL -es_ES -es_MX -et -eu -fa -fi -fr -fy_NL -ga_IE -gd -gl -gu_IN -he -hi_IN -hr -hu -hy_AM -id -is -it -ja -kk -kn -ko -ku -lg -lt -lv -mai -mk -ml -mr -nb_NO -nl -nn_NO -nso -or -pa_IN -pl -pt_BR -pt_PT -rm -ro -ru -si -sk -sl -son -sq -sr -sv_SE -ta -ta_LK -te -th -tr -uk -vi -zh_CN -zh_TW -zu" 73,701 kB
[ebuild     U  ] x11-drivers/nvidia-drivers-295.71 [295.59] USE="acpi tools (-multilib)" 33,925 kB
[ebuild   R    ] app-editors/gvim-7.3.409  USE="acl gnome gpm gtk nls (-aqua) -cscope -debug* -motif -neXt -netbeans -perl -python -ruby" 0 kB
[ebuild   R    ] x11-libs/vte-0.30.1-r3  USE="introspection -debug* -doc -glade" 0 kB
[ebuild   R    ] dev-libs/boost-1.48.0-r2  USE="eselect -debug* -doc -icu -mpi -python -static-libs -test -tools" 0 kB
[ebuild   R    ] x11-themes/gnome-themes-extras-2.22.0-r1  USE="-debug*" 0 kB
[ebuild   R    ] app-portage/eix-0.25.5  USE="dep nls -debug* -doc -optimization -security -sqlite -strong-optimization -tools -zsh-completion" 0 kB
[ebuild   R    ] sys-fs/ntfs3g-2012.1.15-r1  USE="acl crypt external-fuse ntfsprogs suid* udev -debug -extras -static-libs -xattr" 0 kB
[ebuild     U  ] sys-apps/diffutils-3.2 [3.0] USE="nls -static" 1,977 kB
[ebuild     U  ] app-arch/gzip-1.5 [1.4] USE="nls -pic -static" 705 kB
[ebuild     U  ] sys-apps/gawk-4.0.1 [4.0.0] USE="nls readline" 1,575 kB
[ebuild     U  ] sys-apps/grep-2.12 [2.9] USE="nls pcre" 1,152 kB
[nomerge       ] app-text/evince-2.32.0-r4  USE="dbus gnome gnome-keyring introspection nautilus postscript tiff -debug -djvu -dvi -t1lib"
[ebuild     U  ]  app-text/poppler-0.18.4-r2 [0.18.4-r1] USE="cairo cxx introspection jpeg lcms png qt4 tiff utils -cjk -curl -debug -doc -jpeg2k (-xpdf-headers%*)" 0 kB
[nomerge       ] gnome-base/gnome-light-2.32.1-r2  USE="automount"
[ebuild     U ~]  gnome-base/gnome-control-center-3.2.3 [2.32.1-r1] USE="cheese%* colord%* cups%* gnome-online-accounts%* networkmanager%* socialweb%* -debug (-eds%*)" 4,140 kB
[ebuild  N     ]   gnome-extra/nm-applet-0.9.4.1  USE="bluetooth" 1,078 kB
[ebuild  N    ~]    net-wireless/gnome-bluetooth-3.2.2  USE="introspection -debug -doc -sendto" 1,117 kB
[ebuild     U  ]     app-mobilephone/obexd-0.46 [0.45] USE="eds usb -nokia -server" 336 kB
[ebuild     U ~]      gnome-extra/evolution-data-server-3.2.3-r2 [2.32.3-r2] USE="gnome-online-accounts%* introspection%* ipv6 ldap vala%* weather -doc -kerberos -test (-gnome-keyring%*)" 3,643 kB
[ebuild  N    ~]       net-libs/gnome-online-accounts-3.2.1  USE="gnome introspection -debug -doc" 448 kB
[ebuild   R    ] app-editors/vim-7.3.409  USE="X acl gpm nls -cscope -debug* -minimal -perl -python -ruby -vim-pager" 0 kB
[nomerge       ] net-wireless/gnome-bluetooth-3.2.2  USE="introspection -debug -doc -sendto"
[nomerge       ]  gnome-base/gnome-control-center-3.2.3 [2.32.1-r1] USE="cheese%* colord%* cups%* gnome-online-accounts%* networkmanager%* socialweb%* -debug (-eds%*)"
[ebuild     U ~]   gnome-base/gnome-session-3.2.1-r1 [2.32.1-r3] USE="ipv6 -doc (-debug%)" 685 kB
[ebuild     U ~]    gnome-base/gnome-settings-daemon-3.2.3 [2.32.1-r2] USE="colord%* cups%* policykit short-touchpad-timeout%* udev%* -debug (-packagekit) -smartcard -test% (-libnotify%*) (-pulseaudio%*)" 1,385 kB
[nomerge       ] gnome-base/gnome-panel-2.32.1-r3  USE="bonobo eds introspection -doc -networkmanager"
[ebuild     U ~]  dev-libs/libgweather-3.4.1 [2.30.3] USE="introspection%* -doc (-python%)" 4,006 kB
[nomerge       ] gnome-base/gnome-panel-2.32.1-r3  USE="bonobo eds introspection -doc -networkmanager"
[nomerge       ]  gnome-extra/evolution-data-server-3.2.3-r2 [2.32.3-r2] USE="gnome-online-accounts%* introspection%* ipv6 ldap vala%* weather -doc -kerberos -test (-gnome-keyring%*)"
[ebuild     U ~]   dev-libs/libgdata-0.10.2 [0.8.1-r2] USE="gnome introspection -debug -doc -static-libs%" 1,104 kB
[nomerge       ] net-libs/gnome-online-accounts-3.2.1  USE="gnome introspection -debug -doc"
[nomerge       ]  gnome-base/gnome-control-center-3.2.3 [2.32.1-r1] USE="cheese%* colord%* cups%* gnome-online-accounts%* networkmanager%* socialweb%* -debug (-eds%*)"
[ebuild  N     ]   net-libs/libsocialweb-0.25.20  USE="gnome introspection networkmanager vala -connman -doc" 461 kB
[ebuild  N     ]    net-libs/rest-0.7.12  USE="gnome introspection -doc -test" 293 kB
[ebuild  N     ]    net-misc/networkmanager-0.9.4.0-r6  USE="bluetooth dhcpcd introspection nss ppp wext -avahi -connection-sharing -dhclient -doc -gnutls -modemmanager -resolvconf -wimax" 1,842 kB
[ebuild  N     ]     net-wireless/wpa_supplicant-0.7.3-r5  USE="dbus debug qt4 readline ssl -eap-sim -fasteap -gnutls -madwifi (-ps3) (-selinux) -wimax -wps" 1,600 kB
[ebuild  N     ]      x11-libs/qt-svg-4.8.2  USE="accessibility exceptions (-aqua) (-c++0x) -debug -pch (-qpa)" 0 kB
[nomerge       ] gnome-extra/evolution-data-server-3.2.3-r2 [2.32.3-r2] USE="gnome-online-accounts%* introspection%* ipv6 ldap vala%* weather -doc -kerberos -test (-gnome-keyring%*)"
[nomerge       ]  dev-libs/libgweather-3.4.1 [2.30.3] USE="introspection%* -doc (-python%)"
[nomerge       ]   x11-libs/gtk+-3.2.4-r1  USE="colord cups introspection (-aqua) -debug -doc -examples (-packagekit) -test -vim-syntax -xinerama"
[nomerge       ]    net-print/cups-1.5.2-r4  USE="X acl dbus filters jpeg ldap pam png ssl threads tiff usb -avahi -debug -gnutls -java -kerberos -perl -python -slp -static-libs -xinetd" LINGUAS="-da -de -es -eu -fi -fr -id -it -ja -ko -nl -no -pl -pt -pt_BR -ru -sv -zh -zh_TW"
[nomerge       ]     app-text/poppler-0.18.4-r2 [0.18.4-r1] USE="cairo cxx introspection jpeg lcms png qt4 tiff utils -cjk -curl -debug -doc -jpeg2k (-xpdf-headers%*)"
[ebuild     U  ]      dev-util/cmake-2.8.8-r3 [2.8.7-r5] USE="ncurses qt4 -emacs -test -vim-syntax" 5,559 kB
[nomerge       ] gnome-base/gnome-control-center-3.2.3 [2.32.1-r1] USE="cheese%* colord%* cups%* gnome-online-accounts%* networkmanager%* socialweb%* -debug (-eds%*)"
[ebuild  NS   ~]  gnome-base/gnome-menus-3.2.0.1-r1 [2.30.5] USE="introspection python -debug -test" 393 kB
[nomerge       ] media-video/mplayer-1.0_rc4_p20110322-r1  USE="X a52 alsa cdio dirac dts dv dvd dvdnav enca encode faac faad gif iconv ipv6 jpeg libass live mad mmx mng mp3 network opengl osdmenu png pulseaudio quicktime rar real rtc schroedinger sdl shm speex theora toolame tremor truetype twolame unicode vorbis x264 xscreensaver xv xvid -3dnow -3dnowext -aalib (-altivec) -amr (-aqua) -bidi -bindist -bl -bluray -bs2b -cddb -cdparanoia -cpudetection -custom-cpuopts -debug* -dga -directfb -doc -dvb -dxr3 -fbcon -ftp -ggi -gsm -jack -joystick -jpeg2k -ladspa -libcaca -libmpeg2 -lirc -lzo -md5sum -mmxext -mpg123 -nas -nut -openal -oss -pnm -pvr -radio -rtmp -samba -sse -sse2 -ssse3 -tga -v4l -vdpau -vidix -vpx -win32codecs -xanim -xinerama -xvmc -zoran" VIDEO_CARDS="-mga -s3virge -tdfx -vesa"
[ebuild   R    ]  media-libs/libdv-1.0.0-r2  USE="sdl xv -debug* -static-libs" 0 kB
[nomerge       ] gnome-base/gnome-control-center-3.2.3 [2.32.1-r1] USE="cheese%* colord%* cups%* gnome-online-accounts%* networkmanager%* socialweb%* -debug (-eds%*)"
[nomerge       ]  net-misc/networkmanager-0.9.4.0-r6  USE="bluetooth dhcpcd introspection nss ppp wext -avahi -connection-sharing -dhclient -doc -gnutls -modemmanager -resolvconf -wimax"
[ebuild  N     ]   net-dialup/ppp-2.4.5-r1  USE="gtk ipv6 pam -activefilter -atm -dhcp -eap-tls -radius" 709 kB
[nomerge       ] gnome-base/gnome-control-center-3.2.3 [2.32.1-r1] USE="cheese%* colord%* cups%* gnome-online-accounts%* networkmanager%* socialweb%* -debug (-eds%*)"
[nomerge       ]  net-libs/gnome-online-accounts-3.2.1  USE="gnome introspection -debug -doc"
[ebuild  NS    ]   net-libs/webkit-gtk-1.6.3-r300 [1.6.3-r200] USE="gstreamer introspection jit spell (-aqua) -coverage -debug -doc -test -webgl" 0 kB
[ebuild  N    ~]  media-video/cheese-3.2.2  USE="introspection -doc" 3,405 kB
[ebuild  N    ~]   x11-libs/mx-1.4.2  USE="debug gtk introspection startup-notification -dbus -doc -glade" 1,109 kB
[ebuild  N     ]   media-libs/clutter-gtk-1.0.4  USE="introspection -debug -doc -examples" 299 kB
[ebuild  N    ~]  net-print/cups-pk-helper-0.2.2  209 kB
[ebuild     U ~]  gnome-base/libgnomekbd-3.2.0-r1 [2.32.0-r1] USE="introspection%* -test" 368 kB
[ebuild  NS   ~]  gnome-base/gnome-desktop-3.2.1 [2.32.1] USE="introspection -debug -doc" 903 kB
[ebuild   R    ] net-wireless/bluez-4.99  USE="alsa consolekit cups gstreamer readline usb -caps -debug* -pcmcia (-selinux) -test-programs" 0 kB
[nomerge       ] gnome-base/gnome-control-center-3.2.3 [2.32.1-r1] USE="cheese%* colord%* cups%* gnome-online-accounts%* networkmanager%* socialweb%* -debug (-eds%*)"
[ebuild  N     ]  sys-apps/accountsservice-0.6.22  USE="introspection vala -doc" 324 kB
[nomerge       ] net-libs/libsocialweb-0.25.20  USE="gnome introspection networkmanager vala -connman -doc"
[ebuild  N     ]  dev-lang/vala-0.12.1  USE="vapigen -test" 2,233 kB
[nomerge       ] media-video/cheese-3.2.2  USE="introspection -doc"
[ebuild  N     ]  media-libs/clutter-gst-1.4.6  USE="introspection -debug -doc -examples" 331 kB
[ebuild  N     ]   media-libs/clutter-1.8.4  USE="debug introspection -doc" 4,373 kB
[ebuild  N     ]    media-libs/cogl-1.8.2  USE="introspection pango -debug -doc -examples -test" 1,006 kB
[ebuild  N     ]  media-plugins/gst-plugins-v4l2-0.10.30  0 kB
[ebuild  N     ]  media-plugins/gst-plugins-theora-0.10.35  0 kB
[ebuild  N     ]  media-plugins/gst-plugins-jpeg-0.10.30  0 kB
[ebuild  N     ]  media-plugins/gst-plugins-pango-0.10.35  0 kB
[ebuild  N     ]  media-libs/gst-plugins-bad-0.10.22  USE="orc" 0 kB
[ebuild   R    ]  media-libs/gst-plugins-good-0.10.30  USE="orc -debug*" 0 kB
[ebuild  NS    ]  app-text/docbook-xml-dtd-4.3-r1 [4.1.2-r6, 4.4-r2] 82 kB
[ebuild  N     ]  dev-libs/libgee-0.6.4  USE="introspection" 423 kB
[nomerge       ] sys-apps/accountsservice-0.6.22  USE="introspection vala -doc"
[ebuild  N     ]  dev-lang/vala-0.16.1-r1  USE="vapigen -test" 2,576 kB
[nomerge       ] gnome-base/gnome-control-center-3.2.3 [2.32.1-r1] USE="cheese%* colord%* cups%* gnome-online-accounts%* networkmanager%* socialweb%* -debug (-eds%*)"
[ebuild  N     ]  x11-themes/gnome-icon-theme-symbolic-3.2.2  170 kB
[nomerge       ] media-video/cheese-3.2.2  USE="introspection -doc"
[ebuild  N     ]  dev-lang/vala-0.14.2-r1  USE="vapigen -test" 2,579 kB
[nomerge       ] net-print/cups-pk-helper-0.2.2
[ebuild  N     ]  dev-util/gdbus-codegen-2.30.3  0 kB
[nomerge       ] media-video/cheese-3.2.2  USE="introspection -doc"
[nomerge       ]  media-libs/clutter-1.8.4  USE="debug introspection -doc"
[ebuild  N     ]   dev-libs/json-glib-0.14.2  USE="introspection -debug -doc" 435 kB
[ebuild     U ~]    dev-libs/gobject-introspection-1.32.1 [1.30.0-r2] USE="-doc -doctool% -test" 0 kB
[nomerge       ] media-video/mplayer-1.0_rc4_p20110322-r1  USE="X a52 alsa cdio dirac dts dv dvd dvdnav enca encode faac faad gif iconv ipv6 jpeg libass live mad mmx mng mp3 network opengl osdmenu png pulseaudio quicktime rar real rtc schroedinger sdl shm speex theora toolame tremor truetype twolame unicode vorbis x264 xscreensaver xv xvid -3dnow -3dnowext -aalib (-altivec) -amr (-aqua) -bidi -bindist -bl -bluray -bs2b -cddb -cdparanoia -cpudetection -custom-cpuopts -debug* -dga -directfb -doc -dvb -dxr3 -fbcon -ftp -ggi -gsm -jack -joystick -jpeg2k -ladspa -libcaca -libmpeg2 -lirc -lzo -md5sum -mmxext -mpg123 -nas -nut -openal -oss -pnm -pvr -radio -rtmp -samba -sse -sse2 -ssse3 -tga -v4l -vdpau -vidix -vpx -win32codecs -xanim -xinerama -xvmc -zoran" VIDEO_CARDS="-mga -s3virge -tdfx -vesa"
[ebuild   R    ]  media-sound/lame-3.99.5  USE="-debug* -mmx -mp3rtp -sndfile -static-libs" 0 kB
[nomerge       ] x11-libs/mx-1.4.2  USE="debug gtk introspection startup-notification -dbus -doc -glade"
[ebuild  N     ]  x11-apps/xrandr-1.3.5  150 kB
[nomerge       ] gnome-base/gnome-control-center-3.2.3 [2.32.1-r1] USE="cheese%* colord%* cups%* gnome-online-accounts%* networkmanager%* socialweb%* -debug (-eds%*)"
[nomerge       ]  gnome-base/gnome-settings-daemon-3.2.3 [2.32.1-r2] USE="colord%* cups%* policykit short-touchpad-timeout%* udev%* -debug (-packagekit) -smartcard -test% (-libnotify%*) (-pulseaudio%*)"
[ebuild  N     ]   media-fonts/cantarell-0.0.8  USE="X" 240 kB
[nomerge       ] dev-libs/libgdata-0.10.2 [0.8.1-r2] USE="gnome introspection -debug -doc -static-libs%"
[ebuild  N    ~]  net-libs/liboauth-0.9.7  USE="nss -bindist -curl -doc" 487 kB
[nomerge       ] net-libs/gnome-online-accounts-3.2.1  USE="gnome introspection -debug -doc"
[nomerge       ]  net-libs/rest-0.7.12  USE="gnome introspection -doc -test"
[nomerge       ]   virtual/pkgconfig-0
[ebuild     U  ]    dev-util/pkgconfig-0.27 [0.26] USE="-hardened -internal-glib%" 1,868 kB
[ebuild     UD ]     dev-libs/glib-2.30.3 [2.32.4] USE="static-libs* -debug* -doc (-fam) (-selinux) -systemtap -test -utils -xattr" 0 kB
[nomerge       ] media-video/mplayer-1.0_rc4_p20110322-r1  USE="X a52 alsa cdio dirac dts dv dvd dvdnav enca encode faac faad gif iconv ipv6 jpeg libass live mad mmx mng mp3 network opengl osdmenu png pulseaudio quicktime rar real rtc schroedinger sdl shm speex theora toolame tremor truetype twolame unicode vorbis x264 xscreensaver xv xvid -3dnow -3dnowext -aalib (-altivec) -amr (-aqua) -bidi -bindist -bl -bluray -bs2b -cddb -cdparanoia -cpudetection -custom-cpuopts -debug* -dga -directfb -doc -dvb -dxr3 -fbcon -ftp -ggi -gsm -jack -joystick -jpeg2k -ladspa -libcaca -libmpeg2 -lirc -lzo -md5sum -mmxext -mpg123 -nas -nut -openal -oss -pnm -pvr -radio -rtmp -samba -sse -sse2 -ssse3 -tga -v4l -vdpau -vidix -vpx -win32codecs -xanim -xinerama -xvmc -zoran" VIDEO_CARDS="-mga -s3virge -tdfx -vesa"
[ebuild   R    ]  media-video/dirac-1.0.2  USE="-debug* -doc -mmx -static-libs" 0 kB
[ebuild   R    ]  media-libs/libmad-0.15.1b-r7  USE="-debug* -static-libs" 0 kB
[ebuild   R    ]  media-libs/libdca-0.0.5-r2  USE="-debug* -oss -static-libs" 0 kB
[nomerge       ] dev-libs/libgdata-0.10.2 [0.8.1-r2] USE="gnome introspection -debug -doc -static-libs%"
[nomerge       ]  net-libs/libsoup-2.36.1-r1  USE="introspection ssl -debug -doc -samba -test"
[nomerge       ]   net-libs/glib-networking-2.30.2  USE="gnome libproxy ssl"
[nomerge       ]    net-libs/gnutls-2.12.18  USE="cxx nettle nls zlib -bindist -doc -examples -guile -lzo -pkcs11 -static-libs -test"
[ebuild   R    ]     dev-libs/nettle-2.4  USE="gmp (-ssl%*)" 0 kB
[nomerge       ] www-client/firefox-10.0.6 [10.0.5] USE="alsa dbus ipc libnotify minimal startup-notification webm -bindist -custom-cflags -custom-optimization -debug -pgo (-selinux) -system-sqlite -wifi (-crashreporter%*)" LINGUAS="-af -ak -ar -as -ast -be -bg -bn_BD -bn_IN -br -bs -ca -cs -csb -cy -da -de -el -en_GB -en_ZA -eo -es_AR -es_CL -es_ES -es_MX -et -eu -fa -fi -fr -fy_NL -ga_IE -gd -gl -gu_IN -he -hi_IN -hr -hu -hy_AM -id -is -it -ja -kk -kn -ko -ku -lg -lt -lv -mai -mk -ml -mr -nb_NO -nl -nn_NO -nso -or -pa_IN -pl -pt_BR -pt_PT -rm -ro -ru -si -sk -sl -son -sq -sr -sv_SE -ta -ta_LK -te -th -tr -uk -vi -zh_CN -zh_TW -zu"
[ebuild   R    ]  app-text/hunspell-1.3.2-r3  USE="ncurses nls readline -static-libs" LINGUAS="-af -bg -ca -cs -cy -da -de -el -en -eo -es -et -fo -fr -ga -gl -he -hr -hu -ia -id -is% -it -km% -ku -lt -lv -mk -ms -nb -nl -nn -pl -pt -pt_BR% -ro -ru -sk -sl -sq -sv -sw -tn -uk -zu" 0 kB
[nomerge       ] www-client/firefox-10.0.6 [10.0.5] USE="alsa dbus ipc libnotify minimal startup-notification webm -bindist -custom-cflags -custom-optimization -debug -pgo (-selinux) -system-sqlite -wifi (-crashreporter%*)" LINGUAS="-af -ak -ar -as -ast -be -bg -bn_BD -bn_IN -br -bs -ca -cs -csb -cy -da -de -el -en_GB -en_ZA -eo -es_AR -es_CL -es_ES -es_MX -et -eu -fa -fi -fr -fy_NL -ga_IE -gd -gl -gu_IN -he -hi_IN -hr -hu -hy_AM -id -is -it -ja -kk -kn -ko -ku -lg -lt -lv -mai -mk -ml -mr -nb_NO -nl -nn_NO -nso -or -pa_IN -pl -pt_BR -pt_PT -rm -ro -ru -si -sk -sl -son -sq -sr -sv_SE -ta -ta_LK -te -th -tr -uk -vi -zh_CN -zh_TW -zu"
[nomerge       ]  dev-libs/nss-3.13.5  USE="-utils"
[ebuild     U  ]   dev-db/sqlite-3.7.13 [3.7.12.1] USE="extensions fts3 readline threadsafe -debug -doc -icu -secure-delete -soundex -tcl -test -unlock-notify" 1,803 kB
[ebuild     U  ]    sys-devel/automake-1.11.6 [1.11.1] 1,068 kB
[ebuild     U  ]     sys-apps/help2man-1.40.11 [1.40.8] USE="nls" 187 kB
[nomerge       ] net-libs/webkit-gtk-1.6.3-r300 [1.6.3-r200] USE="gstreamer introspection jit spell (-aqua) -coverage -debug -doc -test -webgl"
[ebuild     U  ]  sys-apps/paxctl-0.7-r2 [0.7-r1] 0 kB
[nomerge       ] media-video/cheese-3.2.2  USE="introspection -doc"
[ebuild  N     ]  media-video/gnome-video-effects-0.3.0  175 kB
[ebuild     U  ] sys-devel/make-3.82-r3 [3.82-r1] USE="nls -static" 1,214 kB
[ebuild     U  ] sys-devel/binutils-2.22-r1 [2.21.1-r1] USE="cxx nls zlib -multislot -multitarget -static-libs -test -vanilla" 19,542 kB
[ebuild     U  ] sys-apps/sed-4.2.1-r1 [4.2.1] USE="acl nls (-selinux) -static" 879 kB
[ebuild   R    ] media-sound/ecasound-2.6.0  USE="alsa ncurses vorbis -audiofile -debug* -doc -jack -libsamplerate -mikmod -oss -python -ruby -sndfile" 0 kB
[ebuild     U  ] sys-apps/less-451 [444] USE="pcre%* unicode" 499 kB
[ebuild     U  ] sys-apps/busybox-1.20.2 [1.20.1] USE="ipv6 pam -livecd -make-symlinks -math -mdev -savedconfig (-selinux) -sep-usr -static" 2,136 kB
[ebuild     U  ] sys-apps/man-pages-3.41 [3.40] USE="nls" LINGUAS="-da -de -fr -it -ja -nl -pl -ro -ru -zh_CN" 1,704 kB
[nomerge       ] gnome-extra/evolution-data-server-3.2.3-r2 [2.32.3-r2] USE="gnome-online-accounts%* introspection%* ipv6 ldap vala%* weather -doc -kerberos -test (-gnome-keyring%*)"
[ebuild  N    ~]  dev-util/fix-la-relink-command-0.1.1  5 kB
[ebuild  N     ]   virtual/perl-Getopt-Long-2.380.0-r2  0 kB
[nomerge       ] dev-libs/libgdata-0.10.2 [0.8.1-r2] USE="gnome introspection -debug -doc -static-libs%"
[nomerge       ]  app-misc/ca-certificates-20111025
[ebuild     U  ]   sys-apps/debianutils-4.3.2 [3.4.4] USE="-static" 198 kB
[nomerge       ] media-video/mplayer-1.0_rc4_p20110322-r1  USE="X a52 alsa cdio dirac dts dv dvd dvdnav enca encode faac faad gif iconv ipv6 jpeg libass live mad mmx mng mp3 network opengl osdmenu png pulseaudio quicktime rar real rtc schroedinger sdl shm speex theora toolame tremor truetype twolame unicode vorbis x264 xscreensaver xv xvid -3dnow -3dnowext -aalib (-altivec) -amr (-aqua) -bidi -bindist -bl -bluray -bs2b -cddb -cdparanoia -cpudetection -custom-cpuopts -debug* -dga -directfb -doc -dvb -dxr3 -fbcon -ftp -ggi -gsm -jack -joystick -jpeg2k -ladspa -libcaca -libmpeg2 -lirc -lzo -md5sum -mmxext -mpg123 -nas -nut -openal -oss -pnm -pvr -radio -rtmp -samba -sse -sse2 -ssse3 -tga -v4l -vdpau -vidix -vpx -win32codecs -xanim -xinerama -xvmc -zoran" VIDEO_CARDS="-mga -s3virge -tdfx -vesa"
[ebuild   R    ]  media-libs/x264-0.0.20111220  USE="interlaced threads -10bit -custom-cflags -debug* -pic -static-libs" 0 kB
[nomerge       ] net-wireless/wpa_supplicant-0.7.3-r5  USE="dbus debug qt4 readline ssl -eap-sim -fasteap -gnutls -madwifi (-ps3) (-selinux) -wimax -wps"
[ebuild  N     ]  dev-libs/libnl-1.1-r3  USE="-doc" 283 kB
[nomerge       ] gnome-extra/nm-applet-0.9.4.1  USE="bluetooth"
[nomerge       ]  net-misc/networkmanager-0.9.4.0-r6  USE="bluetooth dhcpcd introspection nss ppp wext -avahi -connection-sharing -dhclient -doc -gnutls -modemmanager -resolvconf -wimax"
[ebuild  N     ]   dev-libs/libnl-3.2.7  USE="-static-libs -utils" 1,099 kB
[ebuild  N     ]  net-misc/mobile-broadband-provider-info-20110511  69 kB
[nomerge       ] media-plugins/gst-plugins-v4l2-0.10.30
[ebuild  N     ]  media-libs/libv4l-0.8.8  412 kB
[nomerge       ] gnome-base/gnome-control-center-3.2.3 [2.32.1-r1] USE="cheese%* colord%* cups%* gnome-online-accounts%* networkmanager%* socialweb%* -debug (-eds%*)"
[ebuild  N     ]  app-admin/apg-2.3.0b-r5  USE="cracklib" 108 kB
[nomerge       ] net-libs/webkit-gtk-1.6.3-r300 [1.6.3-r200] USE="gstreamer introspection jit spell (-aqua) -coverage -debug -doc -test -webgl"
[ebuild     U  ]  dev-libs/icu-49.1.2 [49.1.1-r1] USE="-debug -doc -examples -static-libs" 18,566 kB
[ebuild     U  ] app-shells/bash-4.2_p37 [4.2_p20] USE="net nls readline%* -afs -bashlogger -examples -mem-scramble -plugins -vanilla" 6,940 kB
[nomerge       ] sys-devel/gcc-4.5.3-r2  USE="cxx fortran gtk mudflap nls nptl openmp (-altivec) -bootstrap -build -doc (-fixed-point) -gcj -graphite (-hardened) (-libssp) -lto (-multilib) -multislot -nocxx -nopie -nossp -objc -objc++ -objc-gc -test -vanilla"
[ebuild     U  ]  sys-devel/gcc-config-1.7.3 [1.6] 15 kB
[ebuild     U  ] net-misc/rsync-3.0.9-r2 [3.0.9] USE="acl iconv ipv6 -static -xattr" 775 kB
[ebuild     U  ] sys-apps/file-5.11 [5.09] USE="zlib -python -static-libs" 596 kB
[nomerge       ] app-admin/apg-2.3.0b-r5  USE="cracklib"
[ebuild     U  ]  sys-libs/cracklib-2.8.19 [2.8.16] USE="nls zlib%* -python -static-libs%" 598 kB
[ebuild     U  ] app-arch/xz-utils-5.0.4 [5.0.3] USE="nls threads -static-libs" 1,252 kB
[nomerge       ] x11-drivers/nvidia-drivers-295.71 [295.59] USE="acpi tools (-multilib)"
[ebuild     U  ]  sys-libs/glibc-2.15-r2 [2.14.1-r3] USE="-debug -gd (-hardened) (-multilib) -profile (-selinux) -vanilla" 10,559 kB
[blocks B      ] <gnome-base/gdm-2.91.94 ("<gnome-base/gdm-2.91.94" is blocking gnome-base/gnome-control-center-3.2.3)
[blocks B      ] <gnome-base/gnome-menus-3.0.1-r1:0 ("<gnome-base/gnome-menus-3.0.1-r1:0" is blocking gnome-base/gnome-menus-3.2.0.1-r1)

Total: 103 packages (38 upgrades, 1 downgrade, 40 new, 4 in new slots, 20 reinstalls), Size of downloads: 236,101 kB
Conflict: 2 blocks (2 unsatisfied)

!!! Multiple package instances within a single package slot have been pulled
!!! into the dependency graph, resulting in a slot conflict:

dev-libs/glib:2

  (dev-libs/glib-2.30.3::gentoo, ebuild scheduled for merge) pulled in by
    (no parents that aren't satisfied by other packages in this slot)

  (dev-libs/glib-2.32.4::gentoo, installed) pulled in by
    >=dev-libs/glib-2.31.22:2 required by (dev-libs/gobject-introspection-1.32.1::gentoo, ebuild scheduled for merge)

dev-libs/libgweather:2

  (dev-libs/libgweather-2.30.3::gentoo, installed) pulled in by
    <dev-libs/libgweather-2.90.1:2 required by (gnome-base/gnome-panel-2.32.1-r3::gentoo, installed)

  (dev-libs/libgweather-3.4.1::gentoo, ebuild scheduled for merge) pulled in by
    >=dev-libs/libgweather-2.90.0:2 required by (gnome-extra/evolution-data-server-3.2.3-r2::gentoo, ebuild scheduled for merge)


It may be possible to solve this problem by using package.mask to
prevent one of those packages from being selected. However, it is also
possible that conflicting dependencies exist such that they are
impossible to satisfy simultaneously.  If such a conflict exists in
the dependencies of two different packages, then those packages can
not be installed simultaneously.

For more information, see MASKED PACKAGES section in the emerge man
page or refer to the Gentoo Handbook.
Back to top
View user's profile Send private message
DaggyStyle
Watchman
Watchman


Joined: 22 Mar 2006
Posts: 5587

PostPosted: Fri Aug 24, 2012 5:01 pm    Post subject: Reply with quote

ok, mask libgweather-3.4

what is the output of
Code:
eix gdm
eix gnome-menus

?
_________________
Only two things are infinite, the universe and human stupidity and I'm not sure about the former - Albert Einstein
Back to top
View user's profile Send private message
haleh
Tux's lil' helper
Tux's lil' helper


Joined: 06 Jul 2012
Posts: 127

PostPosted: Fri Aug 24, 2012 6:08 pm    Post subject: Reply with quote

DaggyStyle wrote:
ok, mask libgweather-3.4

what is the output of
Code:
eix gdm
eix gnome-menus

?

Code:

 eix gdm
* dev-python/gdmodule
     Available versions:  ~0.56 ~0.56-r2 {{jpeg png truetype xpm}}
     Homepage:            http://newcenturycomputers.net/projects/gdmodule.html
     Description:         Python extensions for gd

[I] gnome-base/gdm
     Available versions:  2.20.11 2.20.11-r1 [M]~2.32.1 [M]~2.32.1-r1 ~3.2.1.1-r1 ~3.2.1.1-r2 [M]~3.4.1 {{accessibility afs branding +consolekit debug dmx elibc_glibc +fallback fprint gnome-keyring +gnome-shell +introspection ipv6 pam plymouth remote selinux smartcard systemd tcpd test xinerama +xklavier}}
     Installed versions:  2.20.11-r1(12:16:53 08/22/12)(branding consolekit elibc_glibc gnome-keyring ipv6 pam tcpd -accessibility -afs -dmx -remote -selinux -xinerama)
     Homepage:            http://www.gnome.org/projects/gdm/
     Description:         GNOME Display Manager

* x11-themes/gdm-themes
     Available versions:  20070811 20070811-r1
     Homepage:            http://art.gnome.org/themes/gdm_greeter/
     Description:         Some nice themes for the GDM Greeter

* x11-themes/gdm-themes-livecd
     Available versions:  2006.1 2007.0
     Homepage:            http://www.gentoo.org
     Description:         Gentoo LiveCD theme for the GDM Greeter

Found 4 matches.

eix gnome-menus
[U] gnome-base/gnome-menus
     Available versions: 
   (0)   2.30.5 ~3.0.1-r1
   (3)   (~)3.2.0.1-r1 [M]~3.4.0 [M]~3.4.2
   {{debug +introspection (+)python test}}
     Installed versions:  2.30.5(19:00:05 07/25/12)(-debug -introspection -python)
     Homepage:            http://www.gnome.org
     Description:         The GNOME menu system, implementing the F.D.O cross-desktop spec

Back to top
View user's profile Send private message
DaggyStyle
Watchman
Watchman


Joined: 22 Mar 2006
Posts: 5587

PostPosted: Fri Aug 24, 2012 6:53 pm    Post subject: Reply with quote

unmerge gnome-base/gdm and gnome-base/gnome-menus, they should be pulled in.

what is the output now?
_________________
Only two things are infinite, the universe and human stupidity and I'm not sure about the former - Albert Einstein
Back to top
View user's profile Send private message
haleh
Tux's lil' helper
Tux's lil' helper


Joined: 06 Jul 2012
Posts: 127

PostPosted: Fri Aug 24, 2012 7:26 pm    Post subject: Reply with quote

DaggyStyle wrote:
unmerge gnome-base/gdm and gnome-base/gnome-menus, they should be pulled in.

what is the output now?

Code:

eix gdm
* dev-python/gdmodule
     Available versions:  ~0.56 ~0.56-r2 {{jpeg png truetype xpm}}
     Homepage:            http://newcenturycomputers.net/projects/gdmodule.html
     Description:         Python extensions for gd

* gnome-base/gdm
     Available versions:  2.20.11 2.20.11-r1 [M]~2.32.1 [M]~2.32.1-r1 ~3.2.1.1-r1 ~3.2.1.1-r2 [M]~3.4.1 {{accessibility afs branding +consolekit debug dmx elibc_glibc +fallback fprint gnome-keyring +gnome-shell +introspection ipv6 pam plymouth remote selinux smartcard systemd tcpd test xinerama +xklavier}}
     Homepage:            http://www.gnome.org/projects/gdm/
     Description:         GNOME Display Manager

* x11-themes/gdm-themes
     Available versions:  20070811 20070811-r1
     Homepage:            http://art.gnome.org/themes/gdm_greeter/
     Description:         Some nice themes for the GDM Greeter

* x11-themes/gdm-themes-livecd
     Available versions:  2006.1 2007.0
     Homepage:            http://www.gentoo.org
     Description:         Gentoo LiveCD theme for the GDM Greeter

Found 4 matches.
Vostro-1510 haleh # eix gnome-menus
* gnome-base/gnome-menus
     Available versions: 
   (0)   2.30.5 ~3.0.1-r1
   (3)   (~)3.2.0.1-r1 [M]~3.4.0 [M]~3.4.2
   {{debug +introspection (+)python test}}
     Homepage:            http://www.gnome.org
     Description:         The GNOME menu system, implementing the F.D.O cross-desktop spec
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Desktop Environments All times are GMT
Goto page 1, 2, 3  Next
Page 1 of 3

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum